<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'my', version '4.0'.
 *
 * @package     enrol_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontent'] = 'အကြောင်းအရာကို ထည့်ပါ';
$string['addtocourse'] = 'သင်ရိုး/သင်တန်းသို့ ထည့်ပါ';
$string['copiedtoclipboard'] = '{$a} ကို clipboard သို့ ကူးယူပြီး';
$string['copytoclipboard'] = 'Clipboard သို့ ကူးယူပါ';
$string['details'] = 'အသေးစိတ်အချက်အလက်များ';
$string['enrolenddate'] = 'ပြီးဆုံးမည့် ရက်စွဲ';
$string['enrolenddate_help'] = 'အကယ်၍ လုပ်ဆောင်ခွင့် ပေးထားပါက သုံးစွဲသူများသည် ဤနေ့အထိသာ ဝင်ရောက်အသုံးပြုနိုင်သည်။';
$string['enrolenddateerror'] = 'စာရင်းပေးသွင်းမှု ပြီးဆုံးမည့် ရက်သည် စတင်သည့် ရက်ထက် စော၍ မရပါ';
$string['enrolmentfinished'] = 'စာရင်းပေးသွင်းမှု ပြီးဆုံးပါပြီ။';
$string['enrolmentnotstarted'] = 'စာရင်းပေးသွင်းမှု မစတင်ရသေးပါ';
$string['enrolperiod'] = 'စာရင်းပေးသွင်းရန် အချိန်ကာလ';
$string['enrolstartdate'] = 'စတင်မည့် ရက်စွဲ';
$string['enrolstartdate_help'] = 'အကယ်၍ လုပ်ဆောင်ခွင့်ပေးထားပါက သုံးစွဲသူမျာသည် ဤနေ့မှ စ၍သာ ဝင်ရောက်အသုံးပြုနိုင်သည်။';
$string['failedrequest'] = 'တောင်းဆိုမှု မအောင်မြင်ပါ။ အကြောင်းပြချက် : {$a->reason}';
$string['frameembeddingnotenabled'] = 'ကိရိယာကို ရရှိအသုံးပြုနိုင်ရန် အောက်ပါ လင့်ခ်သို့ သွားပါ။';
$string['invalidrequest'] = 'တောင်းဆိုမှု မမှန်ကန်ပါ';
$string['lti:unenrol'] = 'သုံးစွဲသူများကို သင်ရိုး/သင်တန်းတွင် စာရင်းပေးသွင်းထားခြင်းမှ ပယ်ဖျက်ပါ';
$string['ltiversion'] = 'LTI ဗားရှင်း';
$string['maxenrolled'] = 'စာရင်းပေးသွင်းထားသော သုံးစွဲသူ အများဆုံးအရေအတွက်';
$string['membersyncmodeenrolnew'] = 'သုံးစွဲသူအသစ်များကို စာရင်းပေးသွင်းပါ';
$string['moodle'] = 'Moodle';
$string['roleinstructor'] = 'ဆရာအတွက် အခန်းကဏ္ဍ';
$string['rolelearner'] = 'ကျောင်းသားအတွက် အခန်းကဏ္ဍ';
$string['successfulregistration'] = 'အောင်မြင်သော စာရင်းပေးသွင်းမှု';
