<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_random', language 'my', version '4.0'.
 *
 * @package     qtype_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configselectmanualquestions'] = 'ကျပန်းမေးခွန်းအမျိုးအစားသည် ကဏ္ဍတစ်ခုမှ မေးခွန်းကို ကျပန်းရွေးချယ်နေစဉ် ကိုယ်တိုင်အဆင့်သတ်မှတ်နိုင်သော မေးခွန်းကို ရွေးချယ်နိုင်ပါသလား။';
$string['includingsubcategories'] = 'ကခွဲများပါဝင်သည်';
$string['pluginname'] = 'ကျပန်း';
$string['pluginname_help'] = 'ကျပန်းမေးခွန်းသည်ဤကဲ့သို့သောမေးခွန်းအမျိုးအစားမဟုတ်ပါ။သို့သော် သီးသန့် ကဏ္ဍ တစ်ခုမှ ကျပန်းရွေးချယ်ထားသောမေးခွန်တစ်ခုကိုလုပ်ဆောင်ချက်ထဲသို့ထည့်သောနည်းလမ်းတစ်ခုဖြစ်သည်။';
$string['pluginnameediting'] = 'ကျပန်းမေးခွန်းတစ်ခုပြင်ဆင်တည်းဖြတ်ခြင်း';
$string['privacy:metadata'] = 'ကျပန်းမေးခွန်းအမျိုးအစား plugin သည်မည်သည့်ပုဂ္ဂိုလ်ရေးအချက်အလက်မှသိမ်းဆည်းထားခြင်းမရှိပါ။';
$string['randomqname'] = 'ကျပန်း ({$a})';
$string['randomqnamefromtop'] = 'မှားယွင်းသောကျပန်းမေးခွန်း ! ကျေးဇူးပြု၍ဤမေးခွန်းကိုပယ်ဖျက်ပါ။';
$string['randomqnamefromtoptags'] = 'မှားယွင်းသောကျပန်းမေးခွန်း ! ကျေးဇူးပြု၍ဤမေးခွန်းကိုပယ်ဖျက်ပါ။';
$string['randomqnametags'] = 'ကျပန်း ({$a->category},စာမှတ်များ : {$a->tags})';
$string['randomqplusname'] = 'ကျပန်း ({$a} နှင့်ကခွဲများ)';
$string['randomqplusnamecourse'] = 'ကျပန်း (ဤသင်ရိုးမှမည်သည့်ကကိုမဆို)';
$string['randomqplusnamecoursecat'] = 'ကျပန်း (သင်ရိုးက{$a} ထဲရှိသောမည်သည့်ကကိုမဆို)';
$string['randomqplusnamecoursecattags'] = 'ကျပန်း (သင်ရိုးကထဲရှိသောမည်သည့်ကကိုမဆို  {$a->category}, စာမှတ်များ : {$a->tags})';
$string['randomqplusnamecoursetags'] = 'ကျပန်း (ဤသင်ရိုးရှိမည်သည့်ကကိုမဆို၊စာမှတ်များ : {$a->tags})';
$string['randomqplusnamemodule'] = 'ကျပန်း (ပဟေဠိမေးခွန်းမှ မည်သည့် ကကိုမဆို)';
$string['randomqplusnamemoduletags'] = 'ကျပန်း (ပဟေဠိမေးခွန်းမှ မည်သည့်ကကိုမဆို၊စာမှတ်များ : {$a->tags})';
$string['randomqplusnamesystem'] = 'ကျပန်း (မည်သည့် system-level ကကိုမဆို)';
$string['randomqplusnamesystemtags'] = 'ကျပန်း (မည်သည့် system-level ကကိုမဆို၊ စာမှတ်များ: {$a->tags})';
$string['randomqplusnametags'] = 'ကျပန်း ({$a->category} နှင့်  ကခွဲများ၊ စာမှတ်များ : {$a->tags})';
$string['selectedby'] = '{$a->randomname} မှရွေးချယ်ထားသော {$a->questionname}';
$string['selectmanualquestions'] = 'ကျပန်းမေးခွန်းများသည်ကိုယ်တိုင်အဆင့်သတ်မှတ်ထားသောမေးခွန်းများကိုအသုံးပြုနိုင်သည်';
$string['taskunusedrandomscleanup'] = 'အသုံးမပြုသောကျပန်းမေးခွန်းများကိုဖယ်ပါ';
