<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_seb', language 'my', version '4.0'.
 *
 * @package     quizaccess_seb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtemplate'] = 'နမူနာပုံစံအသစ်ထည့်ပါ';
$string['cantdelete'] = 'နမူနာပုံစံကို တစ်ခုသို့မဟုတ်တစ်ခုထပ်ပိုသော ပဟေဠိမေးခွန်းများတွင် အသုံးပြုထားသောကြောင့်ပယ်ဖျက်၍မရပါ။';
$string['cantedit'] = 'နမူနာပုံစံကို တစ်ခုသို့မဟုတ် တစ်ခုထပ်ပိုသော ပဟေဠိမေးခွန်းများတွင် အသုံးပြုထားသောကြောင့် ပြင်ဆင်တည်းဖြတ်၍မရပါ။';
$string['confirmtemplateremovalquestion'] = 'သင်သည်ဤနမူနာပုံစံကိုဖယ်ရှားရန်သေချာပါသလား။';
$string['confirmtemplateremovaltitle'] = 'နမူနာပုံစံကိုဖယ်ရှားရန်အတည်ပြုပါသလား။';
$string['conflictingsettings'] = 'ရှိပြီးသား Safe Exam Browser ဆက်တင်များကို အဆင့်မြှင့်တင်ရန် သင့်တွင်ခွင့်ပြုချက်မရှိပါ။';
$string['content'] = 'နမူနာပုံစံ';
$string['description'] = 'ရည်ညွှန်းချက်';
$string['disabledsettings'] = 'ဆက်တင်များကိုပိတ်ပါ။';
$string['disabledsettings_help'] = 'အကယ်၍ပဟေဠိမေးခွန်းကိုဖြေဆိုပြီးပါက Safe Exam Browser မေးခွန်းဆက်တင်များကို မပြောင်းလဲနိုင်ပါ။ ဆက်တင်ကိုပြောင်းလိုလျှင် မေးခွန်းအဖြေများကိုဦးစွာပယ်ဖျက်ရမည်။';
$string['duplicatetemplate'] = 'နာမည်တူနမူနာပုံစံတစ်ခုတည်ရှိပြီးဖြစ်ပါသည်။';
$string['edittemplate'] = 'နမူနာပုံစံကိုပြင်ဆင်တည်းဖြတ်ပါ';
$string['event:accessprevented'] = 'ပဟေဠိမေးခွန်းအသုံးပြုခွင့်ကိုပိတ်ပင်ထားသည်';
$string['event:templatecreated'] = 'SEB နမူနာပုံစံကိုဖန်တီးထားသည်';
$string['event:templatedeleted'] = 'SEB နမူနာပုံစံကိုပယ်ဖျက်ထားသည်';
$string['event:templatedisabled'] = 'SEB နမူနာပုံစံကိုပိတ်ထားသည်';
$string['event:templateenabled'] = 'SEB နမူနာပုံစံကိုဖွင့်ထားသည်';
$string['event:templateupdated'] = 'SEB နမူနာပုံစံကိုအဆင့်မြှင့်တင်ထားသည် ';
$string['exitsebbutton'] = 'Safe Exam Browser မှထွက်ပါ';
$string['invalid_browser_key'] = 'မမှန်ကန်သော SEB browser key';
$string['manage_templates'] = 'Safe Exam Browser နမူနာပုံစံများ';
$string['managetemplates'] = 'နမူနာပုံစံများကိုစီမံပါ';
$string['missingrequiredsettings'] = 'Config ဆက်တင်များတွင် လိုအပ်သည့် တန်ဖိုးအချို့ပျောက်နေသည်။';
$string['name'] = 'အမည်';
$string['newtemplate'] = 'နမူနာပုံစံသစ်';
$string['noconfigfilefound'] = 'cmid: {$a} ဖြင့်ပဟေဠိမေးခွန်းအတွက် တင်သွင်းထားသော SEB config file ကိုရှာမတွေ့ပါ';
$string['noconfigfound'] = 'cmid: {$a} ပါဝင်သော ပဟေဠိမေးခွန်းအတွက် SEB config ဖိုင်ကို ရှာမတွေ့ပါ';
$string['not_seb'] = 'Safe Exam Browser ကိုအသုံးမပြုထားပါ။';
$string['notemplate'] = 'နမူနာပုံစံမရှိပါ';
$string['passwordnotset'] = 'ပဟေဠိမေးခွန်း၏ လျှို့ဝှက်ကုဒ်ကိုသတ်မှတ်ရန်အတွက် လက်ရှိဆက်တင်များသည်Safe Exam Browser ကိုအသုံးပြုထားသော ပဟေဠိမေးခွန်းများဖြစ်ရန်လိုအပ်သည်။';
$string['pluginname'] = 'Safe Exam Browser အသုံးပြုခွင့်စည်းမျဉ်းများ';
$string['privacy:metadata:quizaccess_seb_quizsettings'] = 'ပဟေဠိမေးခွန်းအတွက် Safe Exam Browser ဆက်တင်များတွင် ၎င်းကိုနောက်ဆုံးဖန်တီးသော သို့မဟုတ် ပြုပြင်မွမ်းမံထားသော သုံးစွဲသူ၏ ID ပါဝင်ပါသည်။';
$string['privacy:metadata:quizaccess_seb_quizsettings:quizid'] = 'ID of the quiz the settings exist for.';
$string['privacy:metadata:quizaccess_seb_quizsettings:timecreated'] = 'ဆက်တင်များကိုဖန်တီးယူရသောကြာချိန် (Unix time) ။';
$string['privacy:metadata:quizaccess_seb_quizsettings:timemodified'] = 'ဆက်တင်များကိုနေောက်ဆုံးပြုပြင်မွမ်းမံရသောကြာချိန် (Unix time) ။';
$string['privacy:metadata:quizaccess_seb_quizsettings:usermodified'] = 'ဆက်တင်များကိုနောက်ဆုံးဖန်တီးထားသော သို့မဟုတ် ပြုပြင်မွမ်းမံထားသောသုံးစွဲသူ၏ ID။';
$string['privacy:metadata:quizaccess_seb_template'] = 'Safe Exam Browser နမူနာပုံစံဆက်တင်များတွင် ၎င်းကိုနောက်ဆုံးဖန်တီးသော သို့မဟုတ် ပြုပြင်မွမ်းမံထားသော သုံးစွဲသူ၏ ID ပါဝင်သည်။';
$string['privacy:metadata:quizaccess_seb_template:timecreated'] = 'နမူနာပုံစံကိုဖန်တီးယူရသောကြာချိန် (Unix time) ။';
$string['privacy:metadata:quizaccess_seb_template:timemodified'] = 'နမူနာပုံစံကိုနေောက်ဆုံးပြုပြင်မွမ်းမံရသောကြာချိန်( Unix time) ။';
$string['privacy:metadata:quizaccess_seb_template:usermodified'] = 'နမူနာပုံစံကိုနောက်ဆုံးဖန်တီးသော သို့မဟုတ် ပြုပြင်မွမ်းမံထားသော သုံးစွဲသူ၏ ID။';
$string['quizsettings'] = 'ပဟေဠိမေးခွန်းဆက်တင်များ';
$string['restoredfrom'] = '{$a->name} (restored via cmid {$a->cmid})';
$string['seb'] = 'Safe Exam Browser';
$string['seb:bypassseb'] = 'Safe Exam Browser ရှိပဟေဠိမေးခွန်းကို ကြည့်ရှုနိုင်ရန် တောင်းဆိုမှုကိုလျစ်လျူရှုပါ။';
$string['seb:manage_filemanager_sebconfigfile'] = 'Change SEB quiz setting: Select SEB config file';
$string['seb:manage_seb_activateurlfiltering'] = 'Change SEB quiz setting: Activate URL filtering';
$string['seb:manage_seb_allowedbrowserexamkeys'] = 'Change SEB quiz setting: Allowed browser exam keys';
$string['seb:manage_seb_allowreloadinexam'] = 'Change SEB quiz setting: Allow reload';
$string['seb:manage_seb_allowspellchecking'] = 'Change SEB quiz setting: Enable spell checking';
$string['seb:manage_seb_allowuserquitseb'] = 'Change SEB quiz setting: Allow quit';
$string['seb:manage_seb_enableaudiocontrol'] = 'Change SEB quiz setting: Enable audio control';
$string['seb:manage_seb_expressionsallowed'] = 'Change SEB quiz setting: Simple expressions allowed';
$string['seb:manage_seb_expressionsblocked'] = 'Change SEB quiz setting: Simple expressions blocked';
$string['seb:manage_seb_filterembeddedcontent'] = 'Change SEB quiz setting: Filter embedded content';
$string['seb:manage_seb_linkquitseb'] = 'Change SEB quiz setting: Quit link';
$string['seb:manage_seb_muteonstartup'] = 'Change SEB quiz setting: Mute on startup';
$string['seb:manage_seb_quitpassword'] = 'Change SEB quiz setting: Quit password';
$string['seb:manage_seb_regexallowed'] = 'Change SEB quiz setting: Regex expressions allowed';
$string['seb:manage_seb_regexblocked'] = 'Change SEB quiz setting: Regex expressions blocked';
$string['seb:manage_seb_requiresafeexambrowser'] = 'Change SEB quiz setting: Require Safe Exam Browser';
$string['seb:manage_seb_showkeyboardlayout'] = 'Change SEB quiz setting: Show keyboard layout';
$string['seb:manage_seb_showreloadbutton'] = 'Change SEB quiz setting: Show reload button';
$string['seb:manage_seb_showsebdownloadlink'] = 'Change SEB quiz setting: Show download link';
$string['seb:manage_seb_showsebtaskbar'] = 'Change SEB quiz setting: Show task bar';
$string['seb:manage_seb_showtime'] = 'Change SEB quiz setting: Show time';
$string['seb:manage_seb_showwificontrol'] = 'Change SEB quiz setting: Show Wi-Fi control';
$string['seb:manage_seb_templateid'] = 'Change SEB quiz setting: Select SEB template';
$string['seb:manage_seb_userconfirmquit'] = 'Change SEB quiz setting: Confirm on quit';
$string['seb:managetemplates'] = 'SEB configuration နမူနာပုံစံများကိုစီမံပါ';
$string['seb_activateurlfiltering'] = 'URL စိစစ်ခြင်းကိုဖွင့်ပါ';
$string['seb_activateurlfiltering_help'] = 'အကယ်၍ဖွင့်ထားပါက web စာမျက်နှာများကိုတင်သောအခါတွင် URLs ကိုစိစစ်ထုတ်မည်ဖြစ်သည်။ သတ်မှတ်ထားသောစိစစ်မှုကို အောက်တွင်ဖော်ပြပါမည်။';
$string['seb_allowedbrowserexamkeys'] = 'ခွင့်ပြုထားသော  browser exam keys';
$string['seb_allowedbrowserexamkeys_help'] = 'ဤပဟေဠိမေးခွန်းကိုဖြေဆိုခွင့်ရှိသော  Safe Exam Browser ၏ဗားရှင်းများအတွက် ခွင့်ပြုထားသော browser exam keys ကိုဤနေရာတွင် ရိုက်ထည့်နိုင်ပါသည်။ အကယ်၍  keys ကိုမရိုက်ထည့်ထားပါက browser exam keys ကိုအမှန်ခြစ်မပြုလုပ်ထားပါ။';
$string['seb_allowreloadinexam'] = 'စာမေးပွဲတွင် ပြန်လည်စတင်ခြင်းကိုဖွင့်ပါ';
$string['seb_allowreloadinexam_help'] = 'အကယ်၍ဖွင့်ထားပါက စာမျက်နှာပြန်လည်စတင်ခြင်းကို ခွင့်ပြုသည် ( SEB task bar ရှိ ပြန်လည်စတင်ခြင်း ခလုတ်၊ browser tool bar၊ IOS side slider မီနူး၊ ကီးဘုတ် shortcut F5/cmd+R)။ သုံးစွဲသူတစ်ဦးမှ အင်တာနက်ချိတ်ဆက်မှုမရှိဘဲ စာမျက်နှာတစ်ခုကို စတင်ရန် ကြိုးစားပါက offline caching ပျက်နိုင်သည်ကို မှတ်သားထားပါ။';
$string['seb_allowspellchecking'] = 'စာလုံးပေါင်းစစ်ဆေးရန်ဖွင့်ပါ';
$string['seb_allowspellchecking_help'] = 'အကယ်၍ဖွင့်ထားပါက SEB browser ထဲတွင်စာလုံးပေါင်း စစ်ဆေးနိုင်ပါသည်။';
$string['seb_allowuserquitseb'] = 'SEB မှထွက်ခွာရန်ဖွင့်ထားသည်';
$string['seb_allowuserquitseb_help'] = 'အကယ်၍ဖွင့်ထားပါက သုံးစွဲသူသည် SEB task bar မှ "ထွက်ခွာရန်" ခလုတ် သို့မဟုတ် Ctrl-Q ခလုတ် သို့မဟုတ် main browser ဝင်းဒိုးမှ ပိတ်ရန်ခလုတ်ကို နှိပ်၍ SEB မှထွက်ခွာနိုင်သည်။';
$string['seb_enableaudiocontrol'] = 'အသံထိန်းချုပ်မှုများကိုဖွင့်ပါ';
$string['seb_enableaudiocontrol_help'] = 'အကယ်၍ဖွင့်ထားပါက အသံထိန်းချုပ်မှုသင်္ကေတသည် SEB task bar တွင်မြင်တွေ့ရမည်။';
$string['seb_expressionsallowed'] = 'ဖော်ပြချက်များကိုခွင့်ပြုထားပါသည်';
$string['seb_expressionsallowed_help'] = 'ခွင့်ပြုထားသော URLs အတွက်စိစစ်ဖော်ပြချက်များပါဝင်သော စာသားရိုက်ထည့်နိုင်သည့်နေရာတွင် wildcard char \'\\*\'  ကိုအသုံးပြုနိုင်သည်။ ဖော်ပြချက်များအတွက်ဥပမာများမှာ \'example.com\'  (သို့)  \'example.com/stuff/\\*\'. \'example.com\' နှင့်ကိုက်ညီသော \'example.com\', \'www.example.com\' နှင့် \'www.mail.example.com\' ဖြစ်သည်။ ဒိုမိန်းခွဲ  \'example.com\' စာကြောင်း၏ပထမပိုင်းတွင်  \'stuff\' ပါဝင်သောရှာဖွေမှုအားလုံးသည် \'example.com/stuff/\\*\' နှင့်ကိုက်ညီမှုရှိသည်။';
$string['seb_expressionsblocked'] = 'ဖော်ပြချက်များကိုပိတ်ပင်ထားပါသည်';
$string['seb_expressionsblocked_help'] = 'ပိတ်ပင်ထားသော URLs အတွက်စိစစ်ဖော်ပြချက်များပါဝင်သော စာသားရိုက်ထည့်နိုင်သည့်နေရာတွင် wildcard char \'\\*\'  ကိုအသုံးပြုနိုင်သည်။ ဖော်ပြချက်များအတွက်ဥပမာများမှာ \'example.com\'  (သို့)  \'example.com/stuff/\\*\'. \'example.com\' နှင့်ကိုက်ညီသော \'example.com\', \'www.example.com\' နှင့် \'www.mail.example.com\' ဖြစ်သည်။ ဒိုမိန်းခွဲ  \'example.com\' စာကြောင်း၏ပထမပိုင်းတွင်  \'stuff\' ပါဝင်သောရှာဖွေမှုအားလုံးသည် \'example.com/stuff/\\*\' နှင့်ကိုက်ညီမှုရှိသည်။';
$string['seb_filterembeddedcontent'] = 'ထည့်သွင်းထားသောအကြောင်းရာကိုလည်းစိစစ်ပါ';
$string['seb_filterembeddedcontent_help'] = 'အကယ်၍ဖွင့်ထားပါက ထည့်သွင်းထားသော အကြောင်းအရာများသည်လည်းသတ်မှတ်ထားသောစိစစ်မှု ကိုအသုံးပြု၍စိစစ်မည်ဖြစ်သည်။';
$string['seb_help'] = 'Safe Exam Browser ကိုအသုံးပြုရန်ပဟေဠိမေးခွန်းကိုသတ်မှတ်ပါ';
$string['seb_linkquitseb'] = 'ထွက်ခွာရန် (quit link) ဖြင့် ဖွဲ့စည်းထားသော Safe Exam Browser မှထွက်ခွာရန် ခလုတ်ကိုပြသပါ';
$string['seb_linkquitseb_help'] = 'ဤနေရာတွင်  SEB မှထွက်ခွာရန်လင့်ကိုရိုက်ထည့်နိုင်ပါသည်။ ၎င်းကိုစာမေးပွဲပြီးဆုံးသည့်အခါတွင် ပေါ်လာသောစာမျက်နှာရှိ "Safe Exam Browser မှထွက်ခွာရန်" ခလုတ်တွင် အသုံးပြုမည်ဖြစ်သည်။ ဤခလုတ်ကိုအသုံးပြုသည်ဖြစ်စေ လင့်ကိုရိုက်ထည့်သည်ဖြစ်စေ  SEB မှထွက်ခွာရန်လျှို့ဝှက်ကုဒ်ကို ရိုက်ထည့်ရန်မလိုဘဲထွက်ခွာနိုင်ပါမည်။ အကယ်၍လင့်ကိုမရိုက်ထည့်ပါက "Safe Exam Browser မှထွက်ခွာရန်" ခလုတ် နှင့် လင့်သည် ပေါ်လာမည်မဟုတ်ပါ။';
$string['seb_managetemplates'] = 'Safe Exam Browser နာမူနာပုံစံများကိုစီမံပါ';
$string['seb_muteonstartup'] = 'စတင်ချိန်တွင်အသံပိတ်ထားပါ';
$string['seb_muteonstartup_help'] = 'အကယ်၍ဖွင့်ထားပါက SEB စတင်ချိန်တွင်အသံကိုကနဦးပိတ်ထားပါသည်။';
$string['seb_quitpassword'] = 'ထွက်ခွာရန်လျှို့ဝှက်ကုဒ်';
$string['seb_quitpassword_help'] = 'သုံးစွဲသူသည်  "ထွက်ခွာရန်" ခလုတ် သို့မဟုတ် Ctrl-Q ခလုတ် သို့မဟုတ် main browser ဝင်းဒိုးမှ ပိတ်ရန်ခလုတ်ကိုနှိပ်လျှင် SEB မှထွက်ခွာရန် လျှို့ဝှက်ကုဒ်ပေါ်လာမည်။ ထွက်ခွာရန်လျှို့ဝှက်ကုဒ်ကို မသတ်မှတ်ထားပါက " SEB မှထွက်ခွာရန် သေချာပါသလား" ဟုပေါ်လာပါသည်။';
$string['seb_regexallowed'] = 'ပုံမှန်ဖော်ပြချက်ကိုခွင့်ပြုပါသည်';
$string['seb_regexallowed_help'] = 'ပုံမှန်ဖော်ပြချက် (Regex) ပုံစံထဲတွင် ခွင့်ပြုထားသော URLs များအတွက်စိစစ်မှုဖော်ပြချက်များပါဝင်သော စာသားရိုက်ထည့်နိုင်သည့်နေရာ။';
$string['seb_regexblocked'] = 'ပုံမှန်ဖော်ပြချက် (Regex) ကိုပိတ်ပင်ထားပါသည်';
$string['seb_regexblocked_help'] = 'ပုံမှန်ဖော်ပြချက် (Regex) ပုံစံထဲတွင် ပိတ်ပင်ထားသော URLs များအတွက်စိစစ်မှုဖော်ပြချက်များပါဝင်သော စာသားရိုက်ထည့်နိုင်သည့်နေရာ။';
$string['seb_requiresafeexambrowser'] = 'Safe Exam Browser ၏အသုံးပြုမှုလိုအပ်ပါသည်';
$string['seb_showkeyboardlayout'] = 'ကီးဘုတ်ပုံစံကိုပြသပါ';
$string['seb_showkeyboardlayout_help'] = 'အကယ်၍ဖွင့်ထားလျှင် လက်ရှိကီးဘုတ်ပုံစံကို  SEB task bar တွင်ပြသပါသည်။ ၎င်းကို operating system တွင်ခွင့်ပြုထားသောကြောင့် အခြားကီးဘုတ်ပုံစံသို့ ပြောင်းနိုင်ပါသည်။';
$string['seb_showreloadbutton'] = 'ပြန်လည်စတင်ရန် ခလုတ်ကို ပြပါ';
$string['seb_showreloadbutton_help'] = 'အကယ်၍ဖွင့်ထားပါက  လက်ရှိဝက်ဘ်စာမျက်နှာအား ပြန်လည်စတင်စေပြီး ပြန်လည်စတင်မည့်ခလုတ်အား SEB task bar တွင်ပြသပါမည်။';
$string['seb_showsebdownloadlink'] = 'Safe Exam Browser ဒေါင်းလုဒ်ခလုပ်ကိုပြသပါ';
$string['seb_showsebdownloadlink_help'] = 'အကယ်၍ဖွင့်ထားပါက ပဟေဠိမေးခွန်းစတင်သည့်စာမျက်နှာတွင်  Safe Exam Browser ဒေါင်းလုဒ်ခလုတ်ပြသမည်ဖြစ်သည်။';
$string['seb_showsebtaskbar'] = 'SEB task bar ကိုပြသပါ';
$string['seb_showsebtaskbar_help'] = 'အကယ်၍ဖွင့်ထားပါက SEB browser window အောက်တွင် task bar တစ်ခု ပေါ်လာမည်။ Task barအား Wi-Fi ထိန်းချုပ်မှု၊ ပြန်လည်စတင်မည့်ခလုတ်၊ အချိန်နှင့် ကီးဘုတ် ပုံစံတို့ ကဲ့သို့သော အမျိုးအစားများကို ပြသရန်အတွက် လိုအပ်သည်။';
$string['seb_showtime'] = 'အချိန်ကိုပြသပါ';
$string['seb_showtime_help'] = 'အကယ်၍ဖွင့်ထားပါက လက်ရှိအချိန်ကို SEB task bar တွင်ပြသပါသည်။ ';
$string['seb_showwificontrol'] = 'Wi-Fi ထိန်းချူပ်မှုကိုပြသပါ';
$string['seb_showwificontrol_help'] = 'အကယ်၍ဖွင့်ထားပါက Wi-Fi ထိန်းချုပ်မှုခလုတ်သည် SEB task bar တွင်ပေါ်လာပါသည်။  ယင်းခလုတ်သည် သုံးစွဲသူများအားယခင်ချိတ်ဆက်ထားသော Wi-Fi ကွန်ယက်များနှင့်ပြန်လည်ချိတ်ဆက် ခွင့်ပြုသည်။';
$string['seb_templateid'] = 'Safe Exam Browser config နမူနာပုံစံ';
$string['seb_templateid_help'] = 'ရွေးချယ်ထားသော config နမူနာပုံစံရှိ ဆက်တင်များကို ပဟေဠိမေးခွန်း ဖြေဆိုနေစဉ်အတွင်း Safe Exam Browser ဖွဲ့စည်းမှုအတွက် အသုံးပြုမည်ဖြစ်သည်။ နမူနာပုံစံရှိ ဆက်တင်များကို သင်၏ကိုယ်တိုင်ပြင်ဆင်နိုင်သော ဆက်တင်များဖြင့် အစားထိုးပြောင်းလဲနိုင်ပါသည်။';
$string['seb_use_client'] = 'Yes – Use SEB client config';
$string['seb_use_manually'] = 'ဟုတ်သည်- ကိုယ်တိုင် စီမံသတ်မှတ်မည်';
$string['seb_use_template'] = 'ဟုတ်သည် - ရှိပြီးသား နမူနပုံစံကို အသုံးပြုမည်';
$string['seb_use_upload'] = 'ဟုတ်သည် - မိမိ စီမံသတ်မှတ်မှုကို တင်မည်';
$string['seb_userconfirmquit'] = 'ထွက်ခွာရန်အတည်ပြုရန်သုံးစွဲသူအားမေးပါ';
$string['seb_userconfirmquit_help'] = 'အကယ်၍ဖွင့်ထားပါက  သုံးစွဲသူမှထွက်ခွာရန်လင့်ကိုတွေ့ရှိသောအခါ SEB မှထွက်ခွာရန်အတည်ပြုရမည်။';
$string['sebdownloadbutton'] = 'Safe Exam Browser ကိုဒေါင်းလုဒ်လုပ်ပါ';
$string['seblinkbutton'] = 'Safe Exam Browser ကိုစတင်အသုံးပြုပါ';
$string['setting:autoreconfigureseb'] = 'Auto-configure SEB';
$string['setting:displayblocksbeforestart'] = 'ပဟေဠိမေးခွန်းမဖြေဆိုခင်တွင်ဘလောက်များကိုပြသပါ';
$string['setting:displayblocksbeforestart_desc'] = 'အကယ်၍ဖွင့်ထားပါက သုံးစွဲသူမှပဟေဠိမေးခွန်းကိုမဖြေဆိုခင်တွင် ဘလောက်များကိုပြသမည်ဖြစ်သည်။';
$string['setting:displayblockswhenfinished'] = 'ပဟေဠိမေးခွန်းဖြေဆိုပြီးချိန်တွင်ဘလောက်များကိုပြသပါ';
$string['setting:displayblockswhenfinished_desc'] = 'အကယ်၍ဖွင့်ထားပါက သုံးစွဲသူမှ ပဟေဠိမေးခွန်းကိုဖြေဆိုပြီးချိန်တွင် ဘလောက်များကိုပြသမည်ဖြစ်သည်။';
$string['setting:downloadlink'] = 'Safe Exam Browser ဒေါင်းလုဒ်လင့်';
$string['setting:downloadlink_desc'] = 'Safe Exam Browser အက်ပလီကေးရှင်း ကိုဒေါင်းလုဒ်လုပ်နိုင်သော URL ။';
$string['setting:quizpasswordrequired'] = 'ပဟေဠိမေးခွန်းလျှို့ဝှက်ကုဒ်လိုအပ်ပါသည်';
$string['setting:quizpasswordrequired_desc'] = 'အကယ်၍ဖွင့်ထားပါက Safe Exam Browser ကိုအသုံးပြုရန် လိုအပ်သောပဟေဠိမေးခွန်း အားလုံးသည်သတ်မှတ်ထားသော လျှို့ဝှက်ကုဒ် ရှိရမည်။';
$string['setting:showhttplink'] = 'http:// လင့်ကိုပြသပါ';
$string['setting:showseblink'] = 'seb:// လင့်ကိုပြသပါ';
$string['setting:showseblinks'] = 'Safe Exam Browser config လင့်များကိုပြသပါ';
$string['settingsfrozen'] = 'အနည်းဆုံး ပဟေဠိမေးခွန်းဖြေဆိုမှုတစ်ခုရှိနေသောကြောင့် Safe Exam Browser ဆက်တင်များကို အဆင့်မြှင့်တင်၍မရပါ။';
$string['unknown_reason'] = 'အမည်မသိအကြောင်းအရာ';
$string['used'] = 'အသုံးပြုဆဲ';
