<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'my', version '4.0'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Actual';
$string['actualclass'] = 'Class actual';
$string['actualstudent'] = '{$a} actual';
$string['allquestionrequireanswer'] = 'မေးခွန်းအားလုံး လိုအပ်ပြီး အကုန်ဖြေဆိုရမည်ဖြစ်သည်။';
$string['allquestions'] = 'အစဉ်လိုက်မေးခွန်းအားလုံး၊ ကျောင်းသားအားလုံး';
$string['allscales'] = 'အတိုင်းအတာအားလုံး၊ ကျောင်းသားအားလုံး';
$string['alreadysubmitted'] = 'သင်သည် ဤစစ်တမ်းကို တင်ပြထားပြီးဖြစ်သည်';
$string['analysisof'] = '{$a}၏ စိစစ်တွေ့ရှိချက်';
$string['answers'] = 'အဖြေများ';
$string['attls1'] = 'တစ်စုံတစ်ဦး၏ ပြောဆိုချက်ကို အကဲဖြတ်ရာတွင် တင်ပြသူအပေါ်မဟုတ်ဘဲ
ထိုသူ၏ ငြင်းခုံချက်အရည်အသွေးကို အာရုံစိုက်သည်။';
$string['attls10'] = 'တစ်စုံတစ်ခုအားလေ့လာ ဆန်းစစ်သည့် အခါ အတတ်နိုင်ဆုံးမျှမျှတတဖြစ်ရန် ကျွန်ုပ်အတွက်အရေးကြီးသည်။';
$string['attls10short'] = 'မျှမျှတတဖြစ်ရန်';
$string['attls11'] = 'ကျွန်ုပ်သည် လူတွေနှင့် ဆန့်ကျင်မည့်အစား ၎င်းတို့နည်းတူ တွေးခေါ်ရန်ကြိုးစားသည်။';
$string['attls12'] = 'ကျွန်ုပ်တွင် ငြင်းခုံချက်များကို အကဲဖြတ်ရာတွင် သုံးသည့် စံသတ်မှတ်ချက်ရှိသည်။';
$string['attls12short'] = 'အကဲဖြတ်ရန်အတွက် စံသတ်မှတ်ချက်ကို အသုံးပြုပါ';
$string['attls13short'] = 'နားလည်ရန်ကြိုးစားသည်';
$string['attls14'] = 'ကျွန်ုပ်သည် အခြားသူများ၏ ငြင်းခုံချက်များကိုရှင်းရှင်းလင်းလင်းဖြစ်စေရန် ၎င်းတို့ တွေးခေါ်ပုံ၏  အားနည်းချက်များကို ထောက်ပြရန်ကြိုးစားသည်။';
$string['attls14short'] = 'အားနည်းချက်များကို ထောက်ပြသည်';
$string['attls15short'] = '၎င်းတို့၏ နေရာတွင် ကိုယ်တိုင်ဝင်ခံစားကြည့်သည်';
$string['attls17short'] = 'ကျွန်ုပ်သည် logic ကို တန်ဖိုးအထားဆုံးဖြစ်သည်';
$string['attls20short'] = 'ဘာမှားနေလဲ။';
$string['attls3'] = 'အခြားသူများ \'မည်သည့်နေရာမှလာသည်\'  နှင့် မည်သည့်အတွေ့အကြုံများက ၎င်းတို့လုပ်ဆောင်နေပုံအား ထင်ဟပ်နေကြောင်း နားလည်ရန် ကျွန်ုပ်စိတ်ဝင်စားပါသည်။';
$string['attls3short'] = 'လူများလာသည့်နေရာ';
$string['attls4'] = 'ကျွန်ုပ် ပညာရေး၏ အရေးကြီးဆုံးအစိတ်အပိုင်းသည် ကျွန်ုပ်နှင့် လွန်စွာ ကွဲပြားခြားနားသော သူများအကြောင်း နားလည်ရန် လေ့လာခြင်းဖြစ်ပါသည်။';
$string['attls4short'] = 'မတူကွဲပြားသော လူများကို နားလည်သည်';
$string['attls5'] = 'ကျွန်ုပ်၏ ကိုယ်ပိုင်အမှတ်အသားကို ရရှိရန်အတွက် အကောင်းဆုံးနည်းလမ်းမှာ အခြားသော လူမျိုးစုံနှင့် အပြန်အလှန်ဆက်ဆံပြောဆိုခြင်း ဟုထင်ပါသည်။';
$string['attls5short'] = 'လူမျိုးစုံနှင့် အပြန်အလှန်ဆက်ဆံပြောဆိုသည်';
$string['attls6short'] = 'ထင်မြင်ချက်များ နားထောင်ရခြင်းကို နှစ်သက်သည်';
$string['attls7short'] = 'ငြင်းခုန်ဆွေးနွေးခြင်းဖြင့် ပိုခိုင်မာစေသည်';
$string['attls8'] = 'လူတွေဟာ သူတို့ပြုလုပ်သည့်အရာတွေကို ဘာကြောင့် ပြောဆို ယုံကြည်လဲဆိုတာကို အမြဲတမ်း စိတ်ဝင်စားခဲ့သည်။';
$string['attls8short'] = 'လူတွေ ဘာ့ကြောင့် လုပ်သည်ကို သိသည်';
$string['attls9'] = 'ကျွန်ုပ်သည် ကျွန်ုပ်ဖတ်သော စာအုပ်များ၏ စာရေးဆရာများ ဘာကြောင့်မှားသည်ကို အကျိုးသင့် အကြောင်းသင့် အဖြေရှာရန်  ကြိုးပမ်းရင်း ၎င်းတို့နှင့်   မကြာခဏ ငြင်းခုန်ရလေ့ရှိသည်။';
$string['attls9short'] = 'စာရေးသူနှင့် ငြင်းခုန်ဆွေးနွေးရန်';
$string['attlsintro'] = 'ဤစစ်တမ်းမေးခွန်းလွှာ၏ ရည်ရွယ်ချက်သည် တွေးခေါ်ခြင်းနှင့် လေ့လာသင်ယူခြင်းတို့အပေါ်တွင် ထားရှိသော သင်၏ သဘောထားခံယူချက်များကို တန်ဖိုးဖြတ်ရာတွင် ကျွန်ုပ်တို့အားကူညီပေးရန်အတွက်ဖြစ်သည်။

"မှန်ကန်သည့် အဖြေ" သို့မဟုတ် "မှားသည့်အ‌ဖြေ"ဟူ၍ မရှိပါ။ ကျွန်ုပ်တို့သည် သင့်အတွေးအမြင်ကိုသာလျှင် စိတ်ဝင်စားပါသည်။ ကျေးဇူးပြု၍ သင်၏ တုံ့ပြန်ချက်များကို confidentiality အမြင့်ဆုံးအဆင့်တွင် ထားရှိမည်ဖြစ်ပြီး သင်၏ အကဲဖြတ်ချက်အပေါ်တွင် သက်ရောက်ခြင်းမရှိပါ။';
$string['attlsm2'] = 'ဆက်စပ်နေသည့် ‌လေ့လာခြင်း';
$string['attlsm3'] = 'သီးခြားလေ့လာခြင်း';
$string['attlsmintro'] = '......ဆွေးနွေးမှုတွင်';
$string['attlsname'] = 'ATTLS (အမျိုး ၂၀ ဗားရှင်း)';
$string['cannotfindanswer'] = 'ဤစစ်တမ်းကောက်မှု အတွက် မေးခွန်းများမရှိသေးပါ။';
$string['cannotfindquestion'] = 'မေးခွန်းမတည်ရှိပါ';
$string['cannotfindsurveytmpt'] = 'မည်သည့် စစ်တမ်းကောက်မှု ပုံစံ ကိုမှမတွေ့ပါ!';
$string['ciq1'] = 'စာသင်သားတစ်ယောက်အနေနှင့် သင်တန်းရှိ မည်သည့်အချိန်က စိတ်ဝင်စားမှုအရှိဆုံးဖြစ်ပါသလဲ။';
$string['ciq1short'] = 'စိတ်ဝင်စားမှုအရှိဆုံး';
$string['ciq2'] = 'စာသင်သားတစ်ယောက်အနေနှင့် သင်တန်းရှိ မည်သည့် အချိန်က သင့်အား စိတ်ဝင်စားမှု အနည်းဆုံး ဖြစ်ပါသလဲ။';
$string['ciq2short'] = 'စိတ်ဝင်စားမှု အနည်းဆုံး';
$string['ciq3'] = 'ဖိုရပ်များတွင်ရှိနေသည့် မည်သူ၏ အပြုအမူသည် သင့်အတွက် အမှန်ကန်ဆုံး သို့မဟုတ် အထောက်အကူအဖြစ်ဆုံး ဖြစ်ပါသလဲ။';
$string['ciq3short'] = 'အကူအညီဖြစ်စေသော အခိုက်အတန့်';
$string['ciq4'] = 'ဖိုရပ်များတွင်ရှိနေသည့် မည်သူ၏ အပြုအမူသည် သင့်အတွက် တွေးရအခက်ဆုံး သို့မဟုတ် စိတ်အရှုပ်ထွေးမှုအဖြစ်ဆုံး ဖြစ်ပါသလဲ။';
$string['ciq4short'] = 'စိတ်ရှုပ်ထွေးဖွယ် အခိုက်အတန့်';
$string['ciq5'] = 'မည်သည့်အဖြစ်အပျက်က သင့်ကို အံ့အားအသင့်ဆုံးဖြစ်စေခဲ့သနည်း။';
$string['ciq5short'] = 'အံ့အားသင့်ဖွင့် အခိုက်အတန့်';
$string['ciqintro'] = 'ဤသင်တန်းရှိ မကြာသေးမီက အဖြစ်အပျက်များနှင့် ပတ်သက်၍တွေးနေစဉ်  အောက်ဖော်ပြပါ မေးခွန်းများကို ဖြေပါ။';
$string['ciqname'] = 'အလွန်အရေးပါသောဖြစ်ရပ်များ';
$string['clicktocontinue'] = 'ဆက်လက်လုပ်ဆောင်ရန်ဤနေရာကို နှိပ်ပါ';
$string['clicktocontinuecheck'] = 'စစ်ဆေးပြီး ဆက်လက်ဆောင်ရွက်ရန် ဤနေရာကိုနှိပ်ပါ';
$string['colles10'] = 'ကျွန်ုပ်သည် အခြားကျောင်းသားများအား ၎င်းတို့၏ အကြံဉာဏ်များကို ရှင်းပြရန် မေးသည်။';
$string['colles10short'] = 'ကျွန်ုပ်သည် ရှင်းပြချက်များကို တောင်းဆိုသည်';
$string['colles11'] = 'အခြားကျောင်းသား/သူများသည် ကျွန်ုပ်၏ အကြံဉာဏ်များ ကိုရှင်းပြရန် တောင်းဆိုသည်။';
$string['colles11short'] = 'ကျွန်ုပ်အား ရှင်းပြခိုင်းသည်';
$string['colles12'] = 'အခြားကျောင်းသား/သူများက ကျွန်ုပ်၏ အကြံဉာဏ်များကို တုံ့ပြန်သည်။';
$string['colles12short'] = 'ကျောင်းသား/သူများက ကျွန်ုပ်အား တုံ့ပြန်သည်';
$string['colles13'] = 'နည်းပြဆရာမှ ကျွန်ုပ်၏ တွေးခေါ်ပုံကို လှုံ့ဆော်ပေးသည်။';
$string['colles13short'] = 'နည်းပြဆရာမှ တွေးခေါ်ပုံကို လှုံ့ဆော်သည်';
$string['colles14'] = 'နည်းပြဆရာမှ ကျွန်ုပ်အား ပါဝင်ဆောင်ရွက်ရန် အားပေးသည်။';
$string['colles14short'] = 'နည်းပြဆရာသည် ကျွန်ုပ်အား အားပေးသည်';
$string['colles15'] = 'နည်းပြဆရာသည် ကောင်းမွန်သော ထုတ်ဖော်ပြသမှုအတွက် စံနမူနာဖြစ်သည်။';
$string['colles15short'] = 'နည်းပြဆရာသည် ထုတ်ဖော်ပြသမှုအတွက် စံနမူနာဖြစ်သည်';
$string['colles16'] = 'နည်းပြဆရာသည် အလွန်အရေးကြီးသော မိမိကိုယ်တိုင်နှိုင်းဆဆင်ခြင်မှုအတွက် စံနမူနာဖြစ်သည်။';
$string['colles16short'] = 'နည်းပြဆရာသည် ကိုယ်တိုင်နှိုင်းဆဆင်ခြင်မှုအတွက် စံနမူနာဖြစ်သည်';
$string['colles17'] = 'အခြားကျောင်းသား/သူများသည် ကျွန်ုပ်၏ ပါဝင်ဆောင်ရွက်ခြင်းကို အားပေးကြသည်။';
$string['colles17short'] = 'ကျောင်းသား/သူများသည် ကျွန်ုပ်ကို အားပေးသည်';
$string['colles18'] = 'အခြားကျောင်းသား/သူများသည် ကျွန်ုပ်၏ အထောက်အကူပြုဆောင်ရွက်မှုကို ချီးမွှမ်းကြသည်။';
$string['colles18short'] = 'ကျောင်းသား/သူများ ကျွန်ုပ်ကို ချီးမွှမ်းသည်';
$string['colles19'] = 'အခြားကျောင်းသား/သူများသည် ကျွန်ုပ်၏ အထောက်အကူပြုဆောင်ရွက်မှုကို တန်ဖိုးထားကြသည်။';
$string['colles19short'] = 'ကျောင်းသား/သူများ ကျွန်ုပ်ကို တန်ဖိုးထားသည်';
$string['colles1short'] = 'စိတ်ဝင်စားဖွယ်ရာ အကြောင်းအရာများကို အာရုံစိုက်သည်';
$string['colles2'] = 'ကျွန်ုပ်သင်ယူလေ့လာသည့် အရာသည် ကျွန်ုပ်၏ သက်မွေးမှုလုပ်ငန်းဆိုင်ရာအလေ့အကျင့်အတွက် အရေးပါသည်။';
$string['colles20'] = 'အခြားကျောင်းသား/သူများသည် သင်ယူလေ့လာရာခြင်းနှင့် ပတ်သက်သည့် ကျွန်ုပ်၏ အခက်အခဲကို စာနာကြသည်။';
$string['colles20short'] = 'ကျောင်းသား/သူများ စာနာသည်';
$string['colles21short'] = 'ကျွန်ုပ်သည် အခြားကျောင်းသား/သူများကို နားလည်သည်';
$string['colles22short'] = 'ကျောင်းသား/သူများသည် ကျွန်ုပ်ကို နားလည်သည်';
$string['colles23short'] = 'ကျွန်ုပ်သည် နည်းပြဆရာကို နားလည်သည်';
$string['colles24short'] = 'နည်းပြဆရာသည် ကျွန်ုပ်ကို နားလည်သည်';
$string['colles2short'] = 'ကျွန်ုပ်၏ လေ့ကျင့်မှုအတွက် အရေးပါသည်';
$string['colles3'] = 'ကျွန်ုပ်သည် ကျွန်ုပ်၏ သက်မွေးမှုအလုပ်အကိုင်ဆိုင်ရာ လေ့ကျင့်မှုကို မည်သို့ မြှင်တင်ရမည်ကို လေ့လာသည်။';
$string['colles3short'] = 'ကျွန်ုပ်၏ လေ့ကျင့်မှုကို မြှင့်တင်ရန်';
$string['colles4short'] = 'ကျွန်ုပ်၏ လေ့ကျင့်မှုနှင့် ဆက်စပ်သည်';
$string['colles5'] = 'ကျွန်ုပ်သည် ကျွန်ုပ်သင်ယူလေ့လာသည့် အရာကို နှိုင်းနှိုင်းချင့်ချင့်တွေးတောသည်။';
$string['colles5short'] = 'ကျွန်ုပ်သည် ကျွန်ုပ်၏ လေ့လာသင်ယူခြင်းကို ဝေဖန်ဆန်းစစ်သည်';
$string['colles6'] = 'ကျွန်ုပ်သည် ကျွန်ုပ်၏ ကိုယ်ပိုင်အတွေးအခေါ်များကို နှိုင်းနှိုင်းချင့်ချင့်တွေးတောသည်။';
$string['colles6short'] = 'ကျွန်ုပ်သည် ကျွန်ုပ်၏ ကိုယ်ပိုင်အတွေးအခေါ်များကို ဝေဖန်ဆန်းစစ်သည်';
$string['colles7'] = 'ကျွန်ုပ်သည် အခြားသော ကျောင်းသား/သူများ၏ အတွေးအခေါ်များကို နှိုင်းနှိုင်းချင့်ချင့်တွေးတောသည်။';
$string['colles7short'] = 'ကျွန်ုပ်သည် အခြားသော ကျောင်းသား/သူများကို ဝေဖန်ဆန်းစစ်သည်';
$string['colles8short'] = 'ကျွန်ုပ်သည် စာဖတ်ခြင်းများကို ဝေဖန်ဆန်းစစ်သည်';
$string['colles9'] = 'ကျွန်ုပ်သည် ကျွန်ုပ်၏ အတွေးအခေါ်များကို အခြားသော ကျောင်းသား/သူများကို ရှင်းပြသည်။';
$string['colles9short'] = 'ကျွန်ုပ်၏ အတွေးအခေါ်များကို ရှင်းပြသည်';
$string['collesaintro'] = 'ဤစစ်တမ်းကောက်ယူမှု၏ ရည်ရွယ်ချက်မှာ ဤယူနစ်ကိုအွန်လိုင်းမှတဆင့် ပို့ချရာတွင် သင်၏လေ့လာသင်ယူမှုနှင့်ပက်သက်၍ မည်မျှအထောက်အကူပြုကြောင်း ကျွန်ုပ်တို့အား သိရှိနားလည်စေရန်ဖြစ်ပါသည်။

အကြောင်းအရာ ၂၄ ခုစီတွင် ဤယူနစ်နှင့် ပက်သက်၍ သင်၏အတွေ့အကြုံကို အောက်ပါအတိုင်းမေးမြန်းထားပါသည်။

"အဖြေမှန်သည်" သို့မဟုတ် "အဖြေမှားသည်" ဟူ၍ မရှိပါ၊ ကျွန်ုပ်တို့သည် သင်၏ အတွေးအမြင်ကိုသာလျှင် စိတ်ဝင်စားပါသည်။ သင်၏ဖြေဆိုချက်များကို အထူးလျှို့ဝှက်ထားရှိပြီး အကဲဖြတ်မှုအား သက်ရောက်မည်မဟုတ်ပါ။

သင် ဂရုတစိုက်တွေးတော၍ ဖြေဆိုပေးသော ဖြေဆိုချက်များသည် အနာဂတ်တွင် ဤယူနစ်ကို အွန်လိုင်းမှ တင်ပြသည့် ပုံစံအား တိုးတက်ကောင်းမွန်စေရန် အကူအညီပေးပါသည်။

အထူးကျေးဇူး တင်ရှိပါသည်။';
$string['collesaname'] = 'COLLES (Actual)';
$string['collesapintro'] = 'ဤစစ်တမ်းမေးခွန်းလွှာ၏ ရည်ရွယ်ချက်မှာ ဤယူနစ်ကိုအွန်လိုင်းမှတဆင့် ပို့ချရာတွင် သင်၏လေ့လာသင်ယူမှုနှင့်ပက်သက်၍ မည်မျှအထောက်အကူပြုကြောင်း ကျွန်ုပ်တို့အား သိရှိနားလည်စေရန်ဖြစ်ပါသည်။


အောက်ဖော်ပြပါ အကြောင်းအရာ ၂၄ ခုမှ အတွဲတစ်တွဲစီသည်  ဤ ယူနစ် ရှိ သင်၏ <b>preferred</b> (ideal) နှင့်  <b>actual</b> အတွေ့အကြုံကို နှိုင်းယှဉ်ရန်အတွက် မေးမြန်းခြင်းဖြစ်သည်။

"အဖြေမှန်သည်" သို့မဟုတ် "အဖြေမှားသည်" ဟူ၍ မရှိပါ၊ ကျွန်ုပ်တို့သည် သင်၏ အတွေးအမြင်ကိုသာ စိတ်ဝင်စားပါသည်။ သင်၏ ဖြေဆိုချက်များကို အထူးလျှို့ဝှက်ထားရှိပြီးအကဲဖြတ်မှုအား သက်ရောက်မည်မဟုတ်ပါ။

သင် ဂရုတစိုက်တွေးတော၍ ဖြေဆိုပေးသော ဖြေဆိုချက်များသည် အနာဂတ်တွင် ဤယူနစ် ကို အွန်လိုင်းမှ တင်ပြသည့် ပုံစံအား တိုးတက်ကောင်းမွန်စေရန် အကူအညီပေးပါသည်။

အထူးကျေးဇူးတင်ရှိပါသည်။';
$string['collesapname'] = 'COLLES (Preferred and Actual)';
$string['collesm1'] = 'ဆက်စပ်မှု';
$string['collesm1short'] = 'ဆက်စပ်မှု';
$string['collesm2'] = 'လေးလေးနက်နက်တွေးခေါ်ခြင်း';
$string['collesm2short'] = 'လေးလေးနက်နက်တွေးခေါ်ခြင်း';
$string['collesm3'] = 'Interactivity';
$string['collesm3short'] = 'Interactivity';
$string['collesm4'] = 'နည်းပြဆရာ ပံ့ပိုးမှု';
$string['collesm4short'] = 'နည်းပြဆရာ ပံ့ပိုးမှု';
$string['collesm5'] = 'အချင်းချင်း ပံ့ပိုးမှု';
$string['collesm5short'] = 'အချင်းချင်း ပံ့ပိုးမှု';
$string['collesm6'] = 'စကားပြန်';
$string['collesm6short'] = 'စကားပြန်';
$string['collespintro'] = 'ဤစစ်တမ်းကောက်ယူမှု ၏ ရည်ရွယ်ချက်မှာ အွန်လိုင်းမှတဆင့် လေ့လာသင်ယူရာတွင် သင်တန်ဖိုးထားရှိသည့်အရာကို သိရှိနားလည်စေရန်ဖြစ်ပါသည်။

အောက်ဖော်ပြပါ အကြောင်းအရာ ၂၄ ခု၏ တစ်ခုချင်းစီ သည်  ဤယူနစ် ရှိသင်၏ <b>preferred</b> (ideal) အတွေ့အကြုံကို မေ့မြန်းခြင်းဖြစ်သည်။

"အဖြေမှန်သည်" သို့မဟုတ် "အဖြေမှားသည်" ဟူ၍ မရှိပါ၊ ကျွန်ုပ်တို့သည် သင်၏ အတွေးအမြင်ကိုသာလျှင် စိတ်ဝင်စားပါသည်။ သင်၏ဖြေဆိုချက်များကို အထူးလျှို့ဝှက်ထားရှိပြီး အကဲဖြတ်မှုအား သက်ရောက်မည်မဟုတ်ပါ။

သင် ဂရုတစိုက်တွေးတော၍ ဖြေဆိုပေးသော ဖြေဆိုချက်များသည် အနာဂတ်တွင် ဤယူနစ်ကို အွန်လိုင်းမှ တင်ပြသည့် ပုံစံအား တိုးတက်ကောင်းမွန်စေရန် အကူအညီပေးပါသည်။

အထူးကျေးဇူးတင်ရှိပါသည်။';
$string['completiondetail:submit'] = 'အဖြေများကို ပေးပို့ပါ';
$string['completionsubmit'] = 'ကျောင်းသားများသည် ၎င်းကိုပြီးမြောက်စေရန် ဤလုပ်ဆောင်ချက်သို့ ပေးပို့ရမည်';
$string['customintro'] = 'ဖော်ပြချက်';
$string['deleteallanswers'] = 'စစ်တမ်းကောက်ယူမှု အဖြေများအားလုံးကို ဖျက်ပါ';
$string['deleteanalysis'] = 'အဖြေ လေ့လာစိစစ်ချက်ကို ဖျက်ပါ';
$string['done'] = 'ပြီးပါပြီ';
$string['download'] = 'ဒေါင်းလုဒ် ရယူပါ';
$string['downloadexcel'] = 'အချက်အလက်ကို Excel Spreadsheet အဖြစ် ဒေါင်းလုဒ်လုပ်ပါ';
$string['downloadresults'] = 'ရလဒ်များကို ဒေါင်းလုဒ်ဆွဲပါ';
$string['downloadtext'] = 'အချက်အလက်ကို ရိုးရိုးစာသားဖိုင်အဖြစ် ဒေါင်းလုဒ်လုပ်ပါ';
$string['editingasurvey'] = 'စစ်တမ်းကောက်ယူမှုတစ်ခုကို တည်းဖြတ်သည်';
$string['errorunabletosavenotes'] = 'သင်၏ မှတ်စုများကို သိမ်းဆည်းနေစဉ်တွင် မှားယွင်းမှုတစ်ခု ဖြစ်ပေါ်ခဲ့သည်။';
$string['eventreportdownloaded'] = 'စစ်တမ်းကောက်ယူမှု တင်ပြချက်ကို ဒေါင်းလုဒ်လုပ်ပြီးပါပြီ';
$string['eventreportviewed'] = 'စစ်တမ်းကောက်ယူမှု တင်ပြချက်ကို  ကြည့်ရှုပြီးပါပြီ';
$string['eventresponsesubmitted'] = 'စစ်တမ်းကောက်ယူမှု တင်ပြချက်ကို ပေးပို့ပြီးပါပြီ';
$string['guestsnotallowed'] = 'စာရင်းပေးသွင်းထားသော သုံးစွဲသူများသာလျှင် စစ်တမ်းကောက်ယူမှုများကို တင်ပြနိုင်သည်';
$string['howlong'] = 'ဤ စစ်တမ်းကောက်ယူမှုအား ဖြေဆိုပြီးမြောက်ရန် သင့်အတွက် အချိန်မည်မျှကြာခဲ့သနည်း။';
$string['howlongoptions'] = '၁မိနစ်အောက်၊ ၁-၂ မိနစ်၊ ၂-၃ မိနစ်၊ ၃-၄ မိနစ်၊ ၄-၅ မိနစ်၊ ၅-၁၀ မိနစ်၊ ၁၀ ထက်ပို၍';
$string['ifoundthat'] = 'ကျွန်ုပ်ရှာဖွေတွေ့ရှိသည်';
$string['indicator:cognitivedepth'] = 'Survey cognitive';
$string['indicator:cognitivedepth_help'] = 'ဤအညွှန်းသည် စစ်တမ်းကောက်ယူမှု လုပ်ဆောင်ချက်တစ်ခုတွင် ကျောင်းသား/သူမှ ရောက်ရှိသော cognitive depth ပေါ်တွင်အခြေခံပါသည်။';
$string['indicator:cognitivedepthdef'] = 'Survey cognitive';
$string['indicator:cognitivedepthdef_help'] = 'ပါဝင်ဆောင်ရွက်သူသည် ဤလေ့လာစမ်းစစ်မှုကြားကာလအတွင်း (analysis interval) တွင် စစ်တမ်းကောက်ယူမှု လုပ်ဆောင်ချက်များမှ ပေးသော  cognitive engagement ၏ ဤ ရာခိုင်နှုန်းသို့ ရောက်ရှိခဲ့ပါသည်။ (အဆင့်များ = ကြည့်ရှုမှုမရှိ၊ ကြည့်ရှုသည်၊ တင်ပြသည်)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Survey social';
$string['indicator:socialbreadth_help'] = 'ဤ အညွှန်းသည် စစ်တမ်းကောက်ယူမှု လုပ်ဆောင်ချက်တစ်ခုရှိ ကျောင်းသား/သူတစ်ယောက်မှ ရောက်ရှိနိုင်သော social breadth ပေါ်တွင် မူတည်သည်။';
$string['indicator:socialbreadthdef'] = 'Survey social';
$string['indicator:socialbreadthdef_help'] = 'ပါဝင်ဆောင်ရွက်သူသည် ဤလေ့လာစိစစ်မှုကြားကာလ (analysis interval) အတွင်း စစ်တမ်းကောက်ယူမှု လုပ်ဆောင်ချက်များမှ ပေးသော social engagement ၏ ဤ ရာခိုင်နှုန်းသို့ရောက်ရှိခဲ့ပါသည် (အဆင့်များ = ပါဝင်ဆောင်ရွက်မှုမရှိပါ၊ ပါဝင်သူ တစ်ဦးတည်း)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['introtext'] = 'နိဒါန်းစာသား';
$string['invalidsurveyid'] = 'စစ်တမ်းကောက်ယူမှု ID မမှန်ကန်ခဲ့ပါ';
$string['invalidtmptid'] = 'မှားယွင်းသော နမူနာပုံစံ id';
$string['ipreferthat'] = 'ကျွန်ုပ် နှစ်သက်သည်';
$string['modulename'] = 'စစ်တမ်းကောက်ယူမှု';
$string['modulename_link'] = 'mod/survey/view';
$string['modulenameplural'] = 'စစ်တမ်းကောက်ယူမှုများ';
$string['name'] = 'အမည်';
$string['newsurveyresponses'] = 'စစ်တမ်းကောက်ယူချက်ဖြေဆိုမှုအသစ်များ';
$string['nobodyyet'] = 'ဤစစ်တမ်းကောက်ယူမှုကို မည်သူမျှမပြီးမြောက်သေးပါ';
$string['notdone'] = 'မပြီးမြောက်သေးပါ';
$string['notes'] = 'သင်၏သီးသန့်ခွဲခြမ်းစိတ်ဖြာမှုနှင့် မှတ်စုများ';
$string['notyetanswered'] = 'မဖြေဆိုရသေးပါ';
$string['othercomments'] = 'သင့်တွင် အခြားမှတ်ချက်များရှိပါသလား။';
$string['page-mod-survey-x'] = 'မည်သည့် စစ်တမ်းကောက်ယူမှုမော်ဂျူး စာမျက်နှာမဆို';
$string['peoplecompleted'] = 'ယခုအချိန်ထိ ဤစစ်တမ်းကောက်ယူမှုကို လူဦးရေ {$a} မှဖြေဆိုပြီးပါပြီ';
$string['pluginadministration'] = 'စစ်တမ်းကောက်ယူခြင်း စီမံခန့်ခွဲမှု';
$string['pluginname'] = 'စစ်တမ်းကောက်ယူမှု';
$string['preferred'] = 'နှစ်သက်ရာ';
$string['preferredclass'] = 'နှစ်သက်ရာ သင်ရိုး/သင်တန်း';
$string['preferredstudent'] = '{$a} နှစ်သက်ရာ';
$string['privacy:metadata:analysis'] = 'စစ်တမ်းကောက်ယူမှု အဖြေများလေ့လာစိစစ်ချက် မှတ်တမ်း။';
$string['privacy:metadata:analysis:notes'] = 'သုံးစွဲသူတစ်ဦး၏ အဖြေများနှင့် ဆန့်ကျင်ဘက် သိမ်းဆည်းထားသောမှတ်စုများ။';
$string['privacy:metadata:analysis:userid'] = 'စစ်တမ်းဖြေဆိုသူ၏ ID ။';
$string['privacy:metadata:answers'] = 'စစ်တမ်းကောက်ယူချက် အဖြေများ စုစည်းထားရှိမှု။';
$string['privacy:metadata:answers:answer1'] = 'မေးခွန်းတစ်ခုအတွက် အဖြေကို သိုလှောင်ရန် နေရာ။';
$string['privacy:metadata:answers:answer2'] = 'မေးခွန်းတစ်ခုအတွက် အဖြေကို သိုလှောင်ရန် ထပ်တိုးနေရာ။';
$string['privacy:metadata:answers:question'] = 'မေးခွန်း။';
$string['privacy:metadata:answers:time'] = 'အဖြေကို တင်လိုက်သည့် အချိန်။';
$string['privacy:metadata:answers:userid'] = '၎င်းတို့၏ အဖြေကိုတင်ပြသည့် သုံးစွဲသူ၏ ID ။';
$string['question'] = 'မေးခွန်း';
$string['questions'] = 'မေးခွန်းများ';
$string['questionsnotanswered'] = 'မှန်ကန်သည့် အဖြေအားရွေးရသည့် မေးခွန်းပုံစံများထဲမှ အချို့ကို မဖြေဆိုရသေးပါ။';
$string['report'] = 'စစ်တမ်းကောက်ယူမှု တင်ပြချက်';
$string['responsereports'] = 'ဖြေဆိုမှု တင်ပြချက်များ';
$string['responses'] = 'ဖြေဆိုမှုများ';
$string['savednotes'] = 'သင်၏ မှတ်စုများကို သိမ်းဆည်းထားပါသည်';
$string['scaleagree5'] = 'ပြင်းပြင်းထန်ထန် သဘောမတူပါ၊ အနည်းငယ် သဘောမတူပါ၊ သဘောတူခြင်း မတူခြင်း မရှိပါ၊ အနည်းငယ် သဘောတူပါသည်၊ အပြည့်အဝ သဘောတူပါသည်';
$string['scales'] = 'အတိုင်းအတာများ';
$string['scaletimes5'] = 'မည်သည့်အခါမှ၊ ရံဖန်ရံခါ၊ တစ်ခါတစ်ရံ၊ မကြာခဏ၊ အမြဲတမ်းလိုလို';
$string['search:activity'] = 'စစ်တမ်းကောက်ယူမှု  - လုပ်ဆောင်ချက် သတင်းအချက်အလက်';
$string['seemoredetail'] = 'အသေးစိတ်ကို ပို၍ ကြည့်ရှုနိုင်ရန် ဤနေရာကို နှိပ်ပါ';
$string['selectedquestions'] = 'အတိုင်းအတာတစ်ခုမှ ရွေးချယ်ထားသာ မေးခွန်းများ၊ ကျောင်းသား/သူအားလုံး';
$string['summary'] = 'အကျဉ်းချုပ်';
$string['survey:addinstance'] = 'စစ်တမ်းကောက်ယူမှု အသစ်တစ်ခုကိုထည့်ပါ';
$string['survey:download'] = 'ဖြေဆိုမှုများကို ဒေါင်းလုဒ်ပြုလုပ်ပါ';
$string['survey:participate'] = 'စစ်တမ်းကောက်ယူမှုကို ဖြေဆိုသည်';
$string['survey:readresponses'] = 'ဖြေဆိုမှုများကို ကြည့်ရှုပါ';
$string['surveycompleted'] = 'သင်သည် ဤ survey ကို ပြီးမြောက်ခဲ့သည်။ အောက်ဖော်ပြပါ ဇယားသည် သင်တန်း၏ မျှခြေနှင့် ယှဉ်လျှင် ရရှိသည့် သင့်၏ ရလဒ်များ၏ အနှစ်ချုပ်တစ်ခုကို ပြသသည်။';
$string['surveycompletednograph'] = 'သင်သည် ဤ စစ်တမ်းကောက်ယူမှုကို ဖြေဆိုပြီးပါပြီ။';
$string['surveygraph'] = 'စစ်တမ်းကောက်ယူမှုပြဇယား';
$string['surveyname'] = 'စစ်တမ်းကောက်ယူမှု အမည်';
$string['surveysaved'] = 'စစ်တမ်းကောက်ယူမှု ကို သိမ်းဆည်းခဲ့သည်';
$string['surveytype'] = 'စစ်တမ်းကောက်ယူမှု အမျိုးအစား';
$string['surveytype_link'] = 'mod/survey/mod';
$string['thanksforanswers'] = 'ဤ စစ်တမ်းကောက်ယူမှုကို ဖြေဆိုသည့်အတွက် ကျေးဇူးတင်ပါသည်၊ {$a}';
$string['time'] = 'အချိန်';
$string['viewsurveyresponses'] = '{$a} စစ်တမ်းကောက်ယူမှု ဖြေဆိုချက်များကို ကြည့်ရှုပါ';
