<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpmigrate', language 'my', version '4.0'.
 *
 * @package     tool_lpmigrate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedcourses'] = 'သင်တန်းများကို ခွင့်ပြုသည်';
$string['allowedcourses_help'] = 'မူဘောင်အသစ်သို့ ပြောင်းရွှေ့မည့် သင်တန်းများကို ရွေးချယ်ပါ။ မရွေးချယ်ထားလျှင် သင်တန်းအားလုံးကို ပြောင်းရွှေ့ပါမည်။';
$string['continuetoframeworks'] = 'မူဘောင်များဆီသို့ ဆက်သွားပါ';
$string['coursecompetencymigrations'] = 'သင်တန်း အရည်အသွေး ပြောင်းရွှေ့မှုများ';
$string['coursemodulecompetencymigrations'] = 'Course activity and resource competency migrations';
$string['coursemodulesfound'] = 'သင်ရိုး/သင်တန်း လုပ်ဆောင်ချက်များနှင့် အရင်းအမြစ်များကို တွေ့ရှိသည်';
$string['coursesfound'] = 'သင်ရိုး/သင်တန်းများ တွေ့ရှိသည်';
$string['coursestartdate'] = 'သင်ရိုး/သင်တန်းများ စတင်မည့်ရက်';
$string['coursestartdate_help'] = 'ဖွင့်ထားလျှင် သတ်မှတ်ရက်မတိုမီ စတင်မည့်ရက်စွဲပါ သင်ရိုး/သင်တန်းများအား ပြောင်းရွှေ့မည်မဟုတ်ပါ။';
$string['disallowedcourses'] = 'ခွင့်မပြုထားသော သင်ရိုး/သင်တန်းများ';
$string['disallowedcourses_help'] = 'ဖွဲ့စည်းမှု မူဘောင် အသစ်ဆီသို့ မရွှေ့ပြောင်းသင့်သည့် သင်ရိုး/သင်တန်းများကို ရွေးချယ်ပါ။';
$string['errorcannotmigratetosameframework'] = 'တူညီသော ဖွဲ့စည်းမှု မူဘောင် သို့/မှ မပြောင်းရွှေ့နိုင်ပါ။';
$string['errorcouldnotmapcompetenciesinframework'] = 'ဤဖွဲ့စည်းမှု မူဘောင်ရှိ မည်သည့်စွမ်းဆောင်ရည်သို့ ညွှန်မပြနိုင်ပါ';
$string['errors'] = 'မှားယွင်းမှုများ';
$string['errorwhilemigratingcoursecompetencywithexception'] = 'Error while migrating the course competency: {$a}';
$string['errorwhilemigratingmodulecompetencywithexception'] = 'Error while migrating the activity or resource competency: {$a}';
$string['excludethese'] = 'ဤအရာများကို ဖယ်ထုတ်သည်';
$string['explanation'] = 'ဤကိရိယာသည် အရည်အသွေး ဖွဲ့စည်းမှု မူဘောင်ကို ဗားရှင်းအသစ်တစ်ခုအဖြစ် အဆင့်မြှင့်တင်ရန် သုံးနိုင်သည်။ ၎င်းသည် သင်ရိုး/သင်တန်းများနှင့် လုပ်ဆောင်ချက်များရှိ ဖွဲ့စည်းမှု မူဘောင်အဟောင်းကို အသုံးပြု၍ အရည်အသွေးများကို ရှာဖွေပေးသည့်အပြင် ဖွဲ့စည်းမှု မူဘောင်အသစ်ကို ညွှန်ပြနိုင်ရန် လင့်များကို အဆင့်မြှင့်တင်ပေးသည်။

၄င်းသည် အသုံးပြုသူ၏ လေ့လာမှုအစီအစဉ်များတွင် ပေးအပ်ထားပြီးသား အရည်အသွေးများအားလုံးကို ပြောင်းလဲသွားစေနိုင်သောကြောင့်အရည်အသွေးအဟောင်းများကို တိုက်ရိုက်ပြင်ဆင်တည်းဖြတ်ရန် အကြံမပြုပါ။

ပုံမှန်အားဖြင့် သင်သည် ဖွဲ့စည်းမှု မူဘောင် ဗားရှင်းအသစ်ကို တင်သွင်းပြီး မူဘောင်အဟောင်းကို ကွယ်ဖျောက်ထားမည်ဖြစ်သည်။ ထို့နောက် သင်သည် သင်ရိုး/သင်တန်းအသစ်များကို မူဘောင်အသစ်ဆီသို့ ရွှေ့ပြောင်းရန် ဤကိရိယာကို အသုံးပြုသည်။';
$string['findingcoursecompetencies'] = 'သင်ရိုး/သင်တန်း အရည်အသွေးများ ရှာဖွေခြင်း';
$string['findingmodulecompetencies'] = 'Finding activity and resource competencies';
$string['frameworks'] = 'ဖွဲ့စည်းမှု မူဘောင်များ';
$string['limittothese'] = 'ဤအရာများထိ ကန့်သတ်ထားသည်';
$string['lpmigrate:frameworksmigrate'] = 'ဖွဲ့စည်းမှု မူဘောင်များကို ရွှေ့ပြောင်းသည်';
$string['migrateframeworks'] = 'ဖွဲ့စည်းမှုများကို ရွှေ့ပြောင်းသည်';
$string['migratefrom'] = 'မှ ရွှေ့ပြောင်းသည်';
$string['migratefrom_help'] = 'လက်ရှိအသုံးပြုနေသော ဖွဲ့စည်းမှု မူဘောင်အဟောင်းကို ရွေးချယ်ပါ။';
$string['migratemore'] = 'ပိုမို ရွှေ့ပြောင်းမည်';
