<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'my', version '4.0'.
 *
 * @package     user
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcondition'] = 'အခြေအနေကိုထည့်ပါ';
$string['adverbfor_and'] = 'နှင့်';
$string['adverbfor_andnot'] = 'နှင့်';
$string['adverbfor_or'] = 'သို့မဟုတ်';
$string['applyfilters'] = 'စိစစ်မှုများကို အသုံးချသည်';
$string['clearfilterrow'] = 'စိစစ်မှုအတန်းကို ယခုဖယ်ရှားပါ';
$string['clearfilters'] = 'စိစစ်မှုများ ရှင်းလင်းသည်';
$string['clearfilterselection'] = '"{$a}" ကို စိစစ်မှုမှ ဖယ်ရှားသည်';
$string['countparticipantsfound'] = '{$a} ပါဝင်သူများကို ရှာတွေ့သည်';
$string['filterbykeyword'] = 'သော့ချက်စာလုံး';
$string['filterrowlegend'] = '{$a} ကို စိစစ်ပါ';
$string['filtersetmatchdescription'] = 'စိစစ်မှုများစွာအား မည်သို့ ပေါင်းစပ်သင့်သနည်း';
$string['filtertype'] = 'စိစစ်မှု အမျိုးအစား';
$string['match'] = 'ကိုက်ညီသည်';
$string['matchofthefollowing'] = 'အောက်ပါအတိုင်း :';
$string['moodlenetprofile'] = 'MoodleNet ပရိုဖိုင် ID';
$string['moodlenetprofile_help'] = 'သင်၏ MoodleNet ပရိုဖိုင် ID သည် သင်၏ MoodleNet ပရိုဖိုင်ကို ဤဆိုက်နှင့် ချိတ်ဆက်ထားသည်။';
$string['placeholdertype'] = 'ရိုက်ထည့်ပါ...';
$string['placeholdertypeorselect'] = 'ရိုက်ထည့်ပါ သို့မဟုတ် ရွေးချယ်ပါ...';
$string['privacy:courserequestpath'] = 'တောင်းဆိုထားသော သင်ရိုး/သင်တန်းများ';
$string['privacy:descriptionpath'] = 'ပရိုဖိုင်ဖော်ပြချက်';
$string['privacy:devicespath'] = 'သုံးစွဲသူကိရိယာများ';
$string['privacy:draftfilespath'] = 'ဖိုင်မူကြမ်းများ';
$string['privacy:lastaccesspath'] = 'သင်ရိုး/သင်တန်းများကို နောက်ဆုံးဝင်ရောက်ထားခြင်း';
$string['privacy:metadata:address'] = 'သုံးစွဲသူ၏ လိပ်စာ။';
$string['privacy:metadata:aim'] = 'သုံးစွဲသူ၏ AIM identifier';
$string['privacy:metadata:alternatename'] = 'သုံးစွဲသူ၏ အခြားအမည်။';
$string['privacy:metadata:appid'] = 'များသောအားဖြင့် com.moodle.moodlemobile ကဲ့သို့သော App ID';
$string['privacy:metadata:auth'] = 'ဤသုံးစွဲသူ မှတ်တမ်းအတွက် အသုံးပြုထားသော စစ်မှန်ကြောင်းအထောက်အထားပြ plugin ။';
$string['privacy:metadata:autosubscribe'] = 'သုံးစွဲသူမှ ပို့စ်များတင်သော ဖိုရမ်များတွင် ၎င်းတို့ အလိုလျောက် စာရင်းသွင်းခြင်းရှိမရှိ နှင့် ပက်သက်၍ စိတ်ကြိုက် ရွေးချယ်နိုင်မှု။';
$string['privacy:metadata:calendartype'] = 'သုံးစွဲသူ စိတ်ကြိုက်ရွေးချယ်ထားသော အသုံးပြုမည့် ပြက္ခဒိန်အမျိုးအစား။';
$string['privacy:metadata:category'] = 'အမျိုးအစား သတ်မှတ်ပေးသည့်အရာ';
$string['privacy:metadata:city'] = 'သုံးစွဲသူနေထိုင်ရာ မြို့။';
$string['privacy:metadata:confirmed'] = 'ဤသုံးစွဲသူသည် လက်ရှိ အသုံးပြုနေသောသုံးစွဲသူ ဟုတ်မဟုတ်။';
$string['privacy:metadata:country'] = 'သုံးစွဲသူနေထိုင်ရာ နိုင်ငံ။';
$string['privacy:metadata:courseid'] = 'သင်ရိုး/သင်တန်း  ID';
$string['privacy:metadata:currentlogin'] = 'ဤသုံးစွဲသူ လက်ရှိ ၀င်ရောက်မှု။';
$string['privacy:metadata:data'] = 'သုံးစွဲသူမှ စိတ်ကြိုက်ပြင်ဆင်နိုင်သော သုံးစွဲသူကွက်လပ်နှင့် ပက်သက်သည့် အချက်အလက်။';
$string['privacy:metadata:deleted'] = 'သုံးစွဲသူအား ဖျက်ထားခြင်းရှိမရှိကို ပြသသော အလံအမှတ်အသား။';
$string['privacy:metadata:department'] = 'ဤသုံးစွဲသူကို တွေ့နိုင်သော ဌာန။';
$string['privacy:metadata:description'] = 'ဤသုံးစွဲသူနှင့်ပက်သက်သော အထွေထွေ အသေးစိတ်အချက်အလက်များ။';
$string['privacy:metadata:devicename'] = 'ဖုန်း အမျိုးအစား၊ occam သို့မဟုတ် iPhone အစရှိသည်...';
$string['privacy:metadata:devicetablesummary'] = 'ဤဇယားသည် PUSH အသိပေးချက်များကို ပေးပို့ရန်အတွက် သုံးစွဲသူ၏ မိုဘိုင်းလ် ကိရိယာ အချက်အလက်များကို သိမ်းဆည်းထားသည်';
$string['privacy:metadata:email'] = 'ဆက်သွယ်ရမည့် အီးမေးလ်လိပ်စာ။';
$string['privacy:metadata:emailstop'] = 'သုံးစွဲသူထံပို့မည့် အသိပေးချက်များကို ပိတ်ရန် ရွေးချယ်ထားမှု။';
$string['privacy:metadata:fieldid'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော သုံးစွဲသူကွက်လပ်နှင့် ဆက်စပ်နေသော ID။';
$string['privacy:metadata:filelink'] = 'ဤ ဖိုင်ဇယားတွင် သုံးစွဲသူအတွက် သိမ်းဆည်းထားသော မတူညီသည့်ဖိုင်များများစွာရှိပါသည်။';
$string['privacy:metadata:firstaccess'] = 'သုံးစွဲသူမှ ဆိုက်သို့ ပထမဆုံးဝင်ရောက်သော အချိန်။';
$string['privacy:metadata:firstip'] = 'ပထမဦးဆုံး IP address အားမှတ်တမ်းတင်ထားပါသည်';
$string['privacy:metadata:firstname'] = 'သုံးစွဲသူ၏ ရှေ့ဆုံးနာမည်။';
$string['privacy:metadata:firstnamephonetic'] = 'သုံးစွဲသူ ရှေ့ဆုံးအမည်နှင့် ပက်သက်၍ အသံထွက်ပုံ အသေးစိတ်။';
$string['privacy:metadata:fullname'] = 'ဤ သင်တန်းအတွက် နာမည် အပြည့်အစုံ။';
$string['privacy:metadata:hash'] = 'ယခင်စကားဝှက်တစ်ခု၏ hash တစ်ခု။';
$string['privacy:metadata:icq'] = 'သုံးစွဲသူ၏ ICQ နံပါတ်။';
$string['privacy:metadata:id'] = 'သုံးစွဲသူ ID';
$string['privacy:metadata:idnumber'] = 'အဖွဲ့အစည်းမှ ပေးထားသော မှတ်ပုံတင်နံပါတ်';
$string['privacy:metadata:imagealt'] = 'သုံးစွဲသူ၏ ရုပ်ပုံအတွက် အစားထိုးစာသား။';
$string['privacy:metadata:infotablesummary'] = 'စိတ်ကြိုက်ပြင်ဆင်နိုင်သော သုံးစွဲသူ အချက်အလက်များကို သိမ်းဆည်းပါ။';
$string['privacy:metadata:institution'] = 'သုံးစွဲသူ အဖွဲ့၀င်အဖြစ်ပါ၀င်သော အဖွဲ့အစည်း။';
$string['privacy:metadata:lang'] = 'ပြသထားသော ဘာသာစကားအတွက် သုံးစွဲသူဦးစားပေး။';
$string['privacy:metadata:lastaccess'] = 'သုံးစွဲသူမှ ဆိုက်သို့ နောက်ဆုံး၀င်ရောက်ထားသော အချိန်။';
$string['privacy:metadata:lastaccesstablesummary'] = 'သုံးစွဲသူတစ်ဦးမှ သင်တန်းသို့ နောက်ဆုံး၀င်ရောက်ထားသောအချိန် နှင့်ပတ်သတ်သည့်အချက်အလက်များ။';
$string['privacy:metadata:lastip'] = 'သုံးစွဲသူအတွက် နောက်ဆုံး IP address။';
$string['privacy:metadata:lastlogin'] = 'သုံးစွဲသူ၏ နောက်ဆုံး လော့ဂ်အင်၀င်ရောက်မှု။';
$string['privacy:metadata:lastname'] = 'သုံးစွဲသူ၏ မျိုးရိုးနာမည်။';
$string['privacy:metadata:lastnamephonetic'] = 'သုံးစွဲသူ၏ မျိုးရိုးအမည် နှင့်ပက်သက်၍ အသံထွက်ပုံ အသေးစိတ်။';
$string['privacy:metadata:maildigest'] = 'ဤသုံးစွဲသူအတွက် mail digest ဆက်တင်။';
$string['privacy:metadata:maildisplay'] = 'သုံးစွဲသူမှ ၎င်း၏ အီးမေးလ်အား အခြားသုံးစွဲသူများထံ ပြသလိုခြင်း ရှိမရှိ ရွေးချယ်မှု။';
$string['privacy:metadata:middlename'] = 'သုံးစွဲသူ၏ အလယ်နာမည်';
$string['privacy:metadata:mnethostid'] = 'အသုံးပြုပါက MNet host အတွက် identifier တစ်ခု';
$string['privacy:metadata:model'] = 'ဖုန်းအမျိုးအစား၊ occam (သို့) iPhone အစရှိသဖြင့်...';
$string['privacy:metadata:moodlenetprofile'] = 'သုံးစွဲသူအတွက် MoodleNet ပရိုဖိုင်';
$string['privacy:metadata:msn'] = 'သုံးစွဲသူအတွက် MSN identifier';
$string['privacy:metadata:my_pages'] = 'သုံးစွဲသူစာမျက်နှာများ- ဒက်ရှ်ဘုတ်နှင့် ပရိုဖိုင်။ ဤဇယားတွင်ကိုယ်ရေးအချက်အလက်များမပါ၀င်ပါ၊ သုံးစွဲသူများကို ဒက်ရှ်ဘုတ်လင့်နှင့် ချိတ်ဆက်ပေးရန်သာ အသုံးပြုခြင်းဖြစ်သည်။';
$string['privacy:metadata:my_pages:name'] = 'စာမျက်နှာ အမည်';
$string['privacy:metadata:my_pages:private'] = 'စာမျက်နှာသည် သီးသန့်(ဒက်ရှ်ဘုတ်) သို့မဟုတ် အများသူငှာမြင်နိုင်ခြင်းရှိမရှိ (ပရိုဖိုင်)';
$string['privacy:metadata:password'] = 'ဤသုံးစွဲသူမှ စနစ်သို့၀င်ရောက်နိုင်ရန်အတွက် လျှို့၀ှက်ကုဒ်။';
$string['privacy:metadata:phone'] = 'သုံးစွဲသူအတွက် ဖုန်းနံပါတ်။';
$string['privacy:metadata:picture'] = 'ဤသုံးစွဲသူနှင့်ဆိုင်သည့် ရုပ်ပုံများ၏ အသေးစိတ်';
$string['privacy:metadata:platform'] = 'အသုံးပြုသည့် ပလက်ဖောင်း အမျိုးအစား Android (သို့) iOS စသည်';
$string['privacy:metadata:policyagreed'] = 'သုံးစွဲသူသည် ဆိုက်ပေါ်လစီကို သဘောတူပြီးဖြစ်ကြောင်း ဆုံးဖြတ်ပေးသည့် အလံအမှတ်အသား။';
$string['privacy:metadata:pushid'] = 'The device PUSH token/key/identifier/registration ID';
$string['privacy:metadata:reason'] = 'ဤသင်တန်းအား တောင်းဆိုရခြင်း ကြောင်းအရင်း။';
$string['privacy:metadata:requester'] = 'ဤသင်တန်းအား တောင်းဆိုထားသော သုံးစွဲသူ ID';
$string['privacy:metadata:requestsummary'] = 'သုံးစွဲသူများမှ တောင်းဆိုထားသော သင်တန်းအချက်အလက်များကို သိမ်းဆည်းသည်။';
$string['privacy:metadata:secret'] = 'လျှို့၀ှက်ချက်..  မသေချာပါ။';
$string['privacy:metadata:sessdata'] = 'ဆက်ရှင် အကြောင်းအရာ';
$string['privacy:metadata:sessiontablesummary'] = 'ဒေတာဘေ့စ်အပေါ်အခြေခံသော ဆက်ရှင် သိမ်းဆည်းမှု';
$string['privacy:metadata:shortname'] = 'သင်တန်း နာမည်တို။';
$string['privacy:metadata:sid'] = 'ဆက်ရှင် ID';
$string['privacy:metadata:skype'] = 'သုံးစွဲသူ၏ Skype identifier';
$string['privacy:metadata:state'] = '0 သည် ပုံမှန် ဆက်ရှင်ကို ရည်ရွယ်ပါသည်';
$string['privacy:metadata:summary'] = 'သင်ရိုး/သင်တန်း၏ ဖော်ပြချက်။';
$string['privacy:metadata:suspended'] = 'သုံးစွဲသူကို ဤစနစ်မှ ရပ်ဆိုင်းထားလိုက်သည်ကို ပြသရန် အမှတ်အသား။';
$string['privacy:metadata:theme'] = 'သုံးစွဲသူစိတ်ကြိုက် ပြသရန် အပြင်အဆင်။';
$string['privacy:metadata:timeaccess'] = 'သင်တန်းသို့ ဝင်ရောက်ရန်အချိန်။';
$string['privacy:metadata:timecreated'] = 'ဤမှတ်တမ်းကို ဖန်တီးထားသည့်အချိန်။';
$string['privacy:metadata:timemodified'] = 'မှတ်တမ်းကို ပြင်ဆင်မွမ်းမံထားသည့်အချိန်။';
$string['privacy:metadata:timerequested'] = 'လျှို့၀ှက်ကုဒ်ကို ပြန်လည်သတ်မှတ်ရန် ပထမအကြိမ် တောင်းဆိုသောအချိန်';
$string['privacy:metadata:timererequested'] = 'လျှို့၀ှက်ကုဒ်ကို ပြန်လည်သတ်မှတ်ရန် ထပ်မံ တောင်းဆိုသောအချိန်။';
$string['privacy:metadata:timezone'] = 'သုံးစွဲသူ၏ ဒေသစံတော်ချိန်';
$string['privacy:metadata:token'] = 'သုံးစွဲသူအား လျှို့၀ှက်သတ်မှတ်၍ မေးပို့ပြီး';
$string['privacy:metadata:trackforums'] = 'ဖိုရမ်များအတွက် နှစ်သက်ရာရွေးချယ်မှုနှင့် ၎င်းတို့ကိုခြေရာခံခြင်း။';
$string['privacy:metadata:url'] = 'ဤသုံးစွဲသူနှင့်သက်ဆိုင်သည့် URL တစ်ခု။';
$string['privacy:metadata:user_preferences'] = 'ဤသုံးစွဲသူနှင့်သက်ဆိုင်သည့် နှစ်သက်ရာရွေးချယ်မှုများ';
$string['privacy:metadata:user_preferences:name'] = 'နှစ်သက်ရာ အမည်';
$string['privacy:metadata:user_preferences:userid'] = 'သုံးစွဲသူ ID';
$string['privacy:metadata:user_preferences:value'] = 'နှစ်သက်ရာ ကိန်းဂဏန်းတန်ဖိုး';
$string['privacy:metadata:userid'] = 'ဤဇယားကွက်နှင့် ချိတ်ထားသော သုံးစွဲသူ ID။';
$string['privacy:metadata:username'] = 'ဤသုံးစွဲသူအတွက် အသုံးပြုသည့်အမည်။';
$string['privacy:metadata:usertablesummary'] = 'ဤဇယားသည် သုံးစွဲသူနှင့်ပတ်သတ်သော အဓိကကိုယ်ရေးအချက်အလက်များကို သိမ်းဆည်းထားပါသည်။';
$string['privacy:metadata:uuid'] = 'The device vendor UUID';
$string['privacy:metadata:version'] = 'The device version, 6.1.2, 4.2.2 etc..';
$string['privacy:metadata:yahoo'] = 'သုံးစွဲသူ၏ Yahoo identifier';
$string['privacy:passwordhistorypath'] = 'လျှို့၀ှက်ကုဒ် မှတ်တမ်း';
$string['privacy:passwordresetpath'] = 'လျှို့၀ှက်ကုဒ် ပြန်လည်သတ်မှတ်သည်';
$string['privacy:privatefilespath'] = 'သီးသန့်ဖိုင်များ';
$string['privacy:profileimagespath'] = 'ကိုယ်ရေးမှတ်တမ်း ရုပ်ပုံများ';
$string['privacy:sessionpath'] = 'ဆက်ရှင် အချက်အလက်';
$string['selectfiltertype'] = 'ရွေးချယ်ပါ';
$string['target:upcomingactivitiesdue'] = 'လာမည့် ဆောင်ရွက်ချက်များအတွက် စေ့ရောက်မည့်အချိန်ကာလ';
