<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_h5p', language 'my', version '4.0'.
 *
 * @package     atto_h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['copyrightbutton'] = 'မူပိုင်ခွင့် ခလုတ်';
$string['downloadbutton'] = 'ဒေါင်းလုဒ်လုပ်ရန် ခွင့်ပြုပါ';
$string['either'] = 'နှစ်ခု အနက်တစ်ခု';
$string['embedbutton'] = 'Embed button';
$string['enterurl'] = 'URL (သို့) embed code';
$string['h5p:addembed'] = 'embedded H5P ထည့်သွင်းပါ';
$string['h5pfile'] = 'H5P file တင်သွင်းသည်';
$string['h5pfileorurl'] = 'H5P URL (သို့) file တင်သွင်းသည်';
$string['h5poptions'] = 'H5P ရွေးချယ်စရာများ';
$string['h5pproperties'] = 'H5P ဂုဏ်သတ္တိများ';
$string['h5purl'] = 'H5P URL';
$string['instructions'] = 'You can insert H5P content by <strong>either</strong> entering a URL <strong>or</strong> by uploading an H5P file.';
$string['invalidh5purl'] = 'အသုံးပြု၍မရသော URL';
$string['noh5pcontent'] = 'H5P content မထည့်သွင်းထားပါ';
$string['or'] = 'သို့မဟုတ်';
$string['pluginname'] = 'H5P ထည့်သွင်းပါ';
$string['privacy:metadata'] = 'atto_h5p plugin သည် မည်သည့် ကိုယ်ရေးအချက်အလက်မှ မသိမ်းဆည်းပါ။';
