<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'my', version '4.0'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addbulknote'] = 'လူ {$a} ယောက်အတွက် မှတ်စုအသစ် ထည့်သွင်းပါ';
$string['addbulknotedone'] = 'လူ {$a} ယောက် အတွက် မှတ်စုထည့်သွင်းပြီးပါပြီ';
$string['addbulknotedonesingle'] = 'လူ ၁ ယောက်အတွက် ထည့်သွင်းထားသော မှတ်ချက်/မှတ်စု';
$string['addbulknotesingle'] = 'လူ ၁ ယောက်အတွက် မှတ်စု အသစ်ထည့်သွင်းပါ';
$string['addnewnote'] = 'မှတ်စု အသစ် ထည့်သွင်းပါ';
$string['addnewnoteselect'] = 'မှတ်စု များရေးသားရန်အတွက် သုံးစွဲသူများကို ရွေးချယ်ပါ';
$string['bynameondate'] = '{$a-> အမည်} - {$a->ရက်စွဲ} ဖြင့်';
$string['configenablenotes'] = 'သုံးစွဲသူတစ်ယောက်ခြင်းအတွက် မှတ်စုများသိမ်းဆည်းနိုင်ရန် ခွင့်ပြုပါ။';
$string['content'] = 'အကြောင်းအရာ';
$string['course'] = 'သင်ရိုး/သင်တန်း';
$string['coursenotes'] = 'သင်ရိုး/သင်တန်း မှတ်စုများ';
$string['created'] = 'ဖန်တီးထားသည်';
$string['deleteconfirm'] = 'ဤမှတ်စု ကို ဖျက်ပါမည်လား။';
$string['deletenotes'] = 'မှတ်စု အားလုံးကို ပယ်ဖျက်ပါ';
$string['editnote'] = 'မှတ်စုအား ပြင်ဆင်တည်းဖြတ်ပါ';
$string['enablenotes'] = 'မှတ်စုအား ဖွင့်ထားသည်';
$string['eventnotecreated'] = 'မှတ်စု အား ဖန်တီးထားသည်';
$string['eventnotedeleted'] = 'မှတ်စု အားပယ်ဖျက်ထားပါသည်';
$string['eventnotesviewed'] = 'မှတ်စု အား ကြည့်ရှုပြီးပါပြီ';
$string['eventnoteupdated'] = 'မှတ်စု အား နောက်ဆုံးခြေနေသို့ မြှင့်တင်ထားပါသည်';
$string['invalidid'] = 'မမှန်ကန်သော မှတ်စု ID ကိုသတ်မှတ်ထားသည်';
$string['invaliduserid'] = 'မမှန်ကန်သော သုံးစွဲသူ id: {$a}';
$string['myprofileownnotes'] = 'ကျွန်ုပ်၏ မှတ်စုများ';
$string['nocontent'] = 'မှတ်စု အကြောင်းအရာအား ကွက်လပ်ထား၍ မရပါ';
$string['nonotes'] = 'ဤအမျိုးအစားအတွက် မှတ်စုများ မရှိသေးပါ';
$string['nopermissiontodelete'] = 'ဤ မှတ်စုအား သင်ဖျက်၍ မရနိုင်ပါ';
$string['note'] = 'မှတ်စု';
$string['notes'] = 'မှတ်စု များ';
$string['notesdisabled'] = 'မှတ်စုများအား ပိတ်ထားပါသည်၊ စိတ်မကောင်းပါ။';
$string['notesnotvisible'] = 'မှတ်စုများအား ကြည့်ရှုခွင့်မရှိပါ။';
$string['nouser'] = 'သုံးစွဲသူတစ်ယောက်အား ရွေးချယ်ရပါမည်';
$string['page-notes-index'] = 'မှတ်စုများ၏ ပင်မစာမျက်နှာ';
$string['page-notes-x'] = 'မည်သည့် မှတ်စုစာမျက်နှာမဆို';
$string['personal'] = 'သီးသန့်';
$string['personalnotes'] = 'သီးသန့် မှတ်စုများ';
$string['privacy:metadata:core_notes'] = 'မှတ်စုကဏ္ဍသည် သုံးစွဲသူ၏ မှတ်စုများကို အဓိကစနစ်ခွဲတစ်ခုအတွင်း သိမ်းဆည်းထားသည်။';
$string['privacy:metadata:core_notes:content'] = 'မှတ်စု အကြောင်းအရာ။';
$string['privacy:metadata:core_notes:courseid'] = 'မှတ်စု ပါရှိသည့် သင်ရိုး/သင်တန်း ID';
$string['privacy:metadata:core_notes:created'] = 'မှတ်စုအား ဖန်တီးခဲ့သည့် နေ့ရက်/ အချိန်။';
$string['privacy:metadata:core_notes:lastmodified'] = 'မှတ်စုအား နောက်ဆုံးပြင်ဆင်မွမ်းမံ ခဲ့သည့် နေ့ရက်/အချိန်။';
$string['privacy:metadata:core_notes:publishstate'] = 'မှတ်စု၏ ထုတ်ဝေခြင်းအခြေအနေ။';
$string['privacy:metadata:core_notes:userid'] = 'မှတ်စုတွင် ပါဝင်သော သုံးစွဲသူ၏ ID';
$string['publishstate'] = 'Context';
$string['publishstate_help'] = 'မှတ်စုတစ်ခု၏ အကြောင်းအရာသည် နေ့စဉ် အသုံးပြုမှုတွင် မှတ်စုအား မည်သူမြင်နိုင်သည် ကို ဆုံးဖြတ်ပေးသည်။ ကိုယ်ရေးကိုယ်တာ မှတ်စုများအပါအဝင် မှတ်စုအားလုံးသည် သက်ဆိုင်ရာတရားစီရင်ပိုင်ခွင့် ဥပဒေအလိုက် ဖော်ပြနိုင်သည်ဖြစ်ကြောင်း သုံးစွဲသူများ သတိပြုသင့်ပါသည်။

* သီးသန့် - ဤမှတ်စုအား သင်တစ်ယောက်သာ ကြည့်ရှုနိုင်မည်
* သင်တန်း - ဤမှတ်စုအား သင်တန်းရှိဆရာများ ကြည့်ရှုနိုင်မည်
* ဆိုက် - ဤမှတ်စုအား သင်တန်းအားလုံးရှိဆရာများ ကြည့်ရှုနိုင်မည်';
$string['site'] = 'ဆိုက်';
$string['sitenotes'] = 'ဆိုက်မှတ်စုများ';
$string['unknown'] = 'အမည်မသိ';
