<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'my', version '4.0'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'ဖြေပါ';
$string['bgimage'] = 'နောက်ခံပုံ';
$string['blank'] = 'ကွက်လပ်';
$string['correctansweris'] = 'အဖြေမှန်မှာ: {$a}';
$string['draggableimage'] = 'ပြောင်းရွှေ့၍ရသောပုံ';
$string['draggableitem'] = 'ပြောင်းရွှေ့၍ရသောပစ္စည်း';
$string['draggableitemheader'] = 'ပြောင်းရွှေ့၍ရသောပစ္စည်း {$a}';
$string['draggableitems'] = 'ပြောင်းရွှေ့၍ရသောပစ္စည်းများ';
$string['draggableitemtype'] = 'အမျိုးအစား';
$string['draggableword'] = 'ပြောင်းရွှေ့၍ရသောစာသား';
$string['dropzone'] = 'Drop zone {$a}';
$string['dropzoneheader'] = 'Drop zones';
$string['formerror_disallowedtags'] = 'ဤ "{$a}" tags များကို ပြောင်းရွှေ့၍ရနိုင်သောစာသားများတွင်သာခွင့်ပြုသည်။';
$string['formerror_multipledraginstance'] = 'သင်သည်ဤပုံ {$a} အား drop zone အတွက်မှန်ကန်သောရွေးချယ်မှုအဖြစ် တစ်ကြိမ်မကရွေးချယ်ခဲ့သည်။ သို့သော်အကန့်အသတ်မရှိပြောင်းရွှေ့နိုင်သောအရာအဖြစ်မသတ်မှတ်ထားပါ။';
$string['formerror_multipledraginstance2'] = 'သင်သည်ဤပုံအား drop zone အတွက်မှန်ကန်သောရွေးချယ်မှုအဖြစ် တစ်ကြိမ်မကရွေးချယ်ခဲ့သည်။ သို့သော်အကန့်အသတ်မရှိပြောင်းရွှေ့နိုင်သောအရာအဖြစ်မသတ်မှတ်ထားပါ။';
$string['formerror_noallowedtags'] = 'ပြောင်းရွှေ့၍ရသောပုံအတွက် alt စာသားဖြစ်သော ဤစာသားတွင်HTML tags များအားခွင့်မပြုပါ။';
$string['formerror_nobgimage'] = 'Drag နှင့် drop နေရာတွင်နောက်ခံပုံအဖြစ်အသုံးပြုရန် ပုံတစ်ခုကိုရွေးချယ်ပါ။';
$string['formerror_nofile'] = 'ဤနေရာတွင်အသုံးပြုရန်ဖိုင်တစ်ခုကို တင်ရန် သို့မဟုတ်ရွေးချယ်ရန်လိုအပ်ပါသည်။';
$string['formerror_nofile3'] = 'ဤနေရာတွင် ရုပ်ပုံဖိုင်တစ်ခုကိုရွေးချယ်ပါ။ သို့မဟုတ်ဆက်စပ်နေသည့် ခေါင်းစဥ်ကိုဖျက်ပြီးအကန့်အသတ်မရှိအမှန်ခြစ်အကွက်ကို ဖြုတ်လိုက်ပါ။';
$string['formerror_noimageselected'] = 'ဤ drop zone အတွက်မှန်ကန်သောရွေးချယ်မှု ဖြစ်ရန်ပြောင်းရွှေ့၍ရသော item ကိုရွေးချယ်ရန်လိုပါသည်။';
$string['formerror_notintxleft'] = 'x ကိုသြဒီနိတ်သည်ကိန်းဂဏန်းတစ်ခုဖြစ်သည်။';
$string['formerror_notintytop'] = 'y ကိုသြဒီနိတ်သည်ကိန်းဂဏန်းတစ်ခုဖြစ်သည်။';
$string['formerror_noxleft'] = 'Drop ဧရိယာ၏ဘယ်ဘက်ထိပ်ထောင့်တွင် x ကိုသြဒီနိတ်အတွက်တန်ဖိုးတစ်ခုသတ်မှတ်ပေးရမည်။ ကိုသြဒီနိတ်များထည့်သွင်းရင်း drop ဧရိယာထဲသို့ ကိုသြဒီနိတ်များဆွဲသွင်းပါ။ သို့မဟုတ်ဤနေရာတွင်ကိုယ်တိုင်ရိုက်ထည့်ပါ။';
$string['formerror_noytop'] = 'Drop ဧရိယာ၏ဘယ်ဘက်ထိပ်ထောင့်တွင်  y  ကိုသြဒီနိတ်အတွက်တန်ဖိုးတစ်ခုသတ်မှတ်ပေးရမည်။ ကိုသြဒီနိတ်များထည့်သွင်းရင်း drop ဧရိယာထဲသို့ ကိုသြဒီနိတ်များဆွဲသွင်းပါ။ သို့မဟုတ်ဤနေရာတွင်ကိုယ်တိုင်ရိုက်ထည့်ပါ။';
$string['infinite'] = 'အကန့်အသတ်အရှိ';
$string['label'] = 'စာသား';
$string['nolabel'] = 'စာသားခေါင်းစဥ်မရှိပါ';
$string['pleasedraganimagetoeachdropregion'] = 'သင်၏အဖြေသည်မပြည့်စုံပါ၊ ကျေးဇူးပြ၍ item တစ်ခုစီကို drop နေရာသို့ပြောင်းရွှေ့ပါ။';
$string['pluginname'] = 'ပုံပေါ်သို့ဆွဲချပါ';
$string['pluginname_help'] = 'ဓာတ်ပုံများပေါ်သို့ဆွဲ၍ဖြည့်ရသော Drag and drop မေးခွန်းအမျိုးအစားတွင်ဖြေကြားသူသည်ဓာတ်ပုံများ (သို့) စာတန်းများကိုသတ်မှတ်ထားသောနောက်ခံဓာတ်ပုံပေါ်ရှိသည့် drop zones များပေါ်သို့ဆွဲထည့်၍ဖြေကြားရမည်ဖြစ်သည်။ဆွဲ၍ဖြေကြားနိုင်သောအဖြေများကိုသီးခြားစုထားမည်ဖြစ်ပြီးထိုအဖြေများကိုသက်ဆိုင်ရာ drop zones များနှင့်အရောင်တူတူသတ်မှတ်မည်ဖြစ်သည်။Unlimited ဟုသတ်မှတ်ထားသော ဆွဲ၍ဖြေကြားနိုင်သောအဖြေများသည်တစ်ခုထပ်ပိုသော zone ထဲသို့ထည့်သွင်းနိုင်သည်။';
$string['pluginname_link'] = 'question/type/ddimageortext';
