<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_youtube', language 'my', version '4.0'.
 *
 * @package     repository_youtube
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apierror'] = '{$a}';
$string['apikey'] = 'API ကီး';
$string['configplugin'] = 'YouTube သိမ်းဆည်းရာနေရာ အမျိုးအစား ဖွဲ့စည်းပုံ';
$string['information'] = 'သင့် Moodle site အတွက် <a href="https://developers.google.com/youtube/v3/getting-started">Google API key</a>  ကိုရယူရန်။';
$string['pluginname'] = 'YouTube ဗွီဒီယိုများ';
$string['privacy:metadata:repository_youtube'] = 'YouTube ဗီဒီယိုများ သိမ်းဆည်းရာနေရာ plugin သည် မည်သည့် ကိုယ်ရေးကိုယ်တာ အချက်အလက်ကိုမှ သိုလှောင်ခြင်းမပြုလုပ်ပါ။ သို့သော် Moodle မှ သုံးစွဲသူဆိုင်ရာအချက်အလက်ကို အဝေးရှိစနစ်သို့ ပေးပို့ပေးပါသည်။';
$string['privacy:metadata:repository_youtube:searchtext'] = 'The YouTube videos repository user search text query';
$string['search'] = 'ဗီဒီယိုများရှာဖွေရန်';
$string['sortby'] = 'အလိုက်စဉ်သည်';
$string['sortpublished'] = 'ထုတ်လွှင့်သည့်ရက်စွဲ';
$string['sortrating'] = 'အဆင့်သတ်မှတ်ချက်';
$string['sortrelevance'] = 'သက်ဆိုင်မှု';
$string['sortviewcount'] = 'ကြည့်ရှုမှုနှုန်းကို ရေတွက်ခြင်း';
$string['youtube:view'] = 'ဖိုင်ရွေးချယ်သည့်နေရာတွင် YouTube ကို အသုံးပြုရန်';
