<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'my', version '4.0'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'စတင်လုပ်ဆောင်ခြင်း';
$string['activityloading'] = 'သင့်အား လုပ်ဆောင်ချက်ဆီသို့ အလိုအလျောက် ပြန်လည်လမ်းညွှန်ပေးမည်ဖြစ်သည်';
$string['activityoverview'] = 'သင့်တွင်သတိပြုရန်လိုအပ်သည့် SCORM  package များရှိနေသည်';
$string['activitypleasewait'] = 'လုပ်ဆောင်ချက်ကို ပြုလုပ်နေပါသည်၊ ကျေးဇူးပြု၍စောင့်ဆိုင်းပေးပါ...';
$string['adminsettings'] = 'အက်ဒမင်ဆက်တင်များ';
$string['advanced'] = 'Parameters';
$string['aicchacpkeepsessiondata'] = 'AICC HACP session အချက်အလက်';
$string['aicchacpkeepsessiondata_desc'] = 'ပြင်ပ AICC HACP session အချက်အလက်ကို ထိန်းသိမ်းရန် ရက်အားဖြင့် ကြာချိန် (မြင့်မားသော ဆက်တင်သည် အချက်အလက်အဟောင်းများဖြင့် ဇယားအား ဖြည့်မည်ဖြစ်သော်လည်း အမှားရှာဖွေသည့်အခါ အသုံးဝင်နိုင်သည်)';
$string['aicchacptimeout'] = 'AICC HACP အချိန်ကုန်ဆုံးသည်';
$string['aicchacptimeout_desc'] = 'ပြင်ပ AICC HACP session တစ်ခု၏ ဖွင့်ထားနိုင်သည့် ကြာချိန်မိနစ်များ';
$string['aiccuserid'] = 'AICC pass ကိန်းကဏန်းအားဖြင့် သုံးစွဲသူ id';
$string['aiccuserid_desc'] = 'သုံးစွဲသူအမည်များအတွက် AICC စံနှုန်းသည် Moodle နှင့် ယှဥ်လျှင် ကန့်သတ်မှုများပါသည်။ အက္ခရာ ကိန်းဂဏန်းများ၊ ဒက်ချ် နှင့် အောက်မျဉ်း ( _ ) ကိုသာအသုံးပြုရန် ခွင့်ပြုပြီးအပိုင်းအခြားများ၊ ကွက်လပ်များနှင့် @ အက္ခရာ များကို အသုံးပြုရန် ခွင့်မပြုထားပါ။ အကယ်၍ ဖွင့်ထားလျှင် သုံးစွဲသူ ID နံပါတ်များကို သုံးစွဲသူအမည်များ အစား AICC package သို့ပေးပို့ပါမည်။';
$string['aliasonly'] = 'သိုလှောင်ရာနေရာတစ်ခုမှ imsmanifest.xml တစ်ခုကို ရွေးချယ်ရာတွင် ထိုဖိုင်အတွက် alias/shortcut ကို သုံးရမည်။';
$string['allowapidebug'] = 'API အမှားရှာဖွေခြင်းနှင့် ခြေရာခံခြင်းတို့ကို စတင်လုပ်ဆောင်ရန် ( apidebugmask ဖြင့် Capture mask ကို သတ်မှတ်ပါ)';
$string['allowtypeaicchacp'] = 'ပြင်ပ  AICC HACP ကို ဖွင့်ရန်';
$string['allowtypeaicchacp_desc'] = 'ဖွင့်၍ရခဲ့ပါက ၎င်းသည် ပြင်ပ AICC package မှ Post တောင်းဆိုမှုများအတွက် သုံးစွဲသူ လော့အင်ဝင်ရောက်ရန်မလိုအပ်ဘဲ  AICC HACP ပြင်ပ ဆက်သွယ်မှုကို ခွင့်ပြုသည်';
$string['allowtypeexternal'] = 'ပြင်ပ package အမျိုးအစားကို ဖွင့်ရန်';
$string['allowtypeexternalaicc'] = 'တိုက်ရိုက် AICC URL ကို ဖွင့်ရန်';
$string['allowtypeexternalaicc_desc'] = 'ဖွင့်ခဲ့ပါက ၎င်းသည် တိုက်ရိုက် url တစ်ခုကို simple AICC package သို့ ခွင့်ပြုသည်';
$string['allowtypelocalsync'] = 'ဒေါင်းလော့ရယူထားသော package အမျိုးအစားကို ဖွင့်ရန်';
$string['apidebugmask'] = 'API debug capture mask - use a simple regex on &lt;username&gt;:&lt;activityname&gt; e.g. admin:.* သည် အက်ဒမင်သုံးစွဲသူအတွက်သာလျှင် အမှားရှာဖွေပေးလိမ့်မည်။';
$string['areacontent'] = 'အကြောင်းအရာဖိုင်များ';
$string['areapackage'] = 'အတွဲလိုက်ဖိုင်';
$string['asset'] = 'ပိုင်ဆိုင်မှု';
$string['assetlaunched'] = 'Asset - Viewed';
$string['attempt'] = 'ကြိုးပမ်းမှု';
$string['attempt1'] = 'ကြိုးပမ်းမှုတစ်ကြိမ်';
$string['attempts'] = 'ကြိုးပမ်းမှုများ';
$string['attemptsmanagement'] = 'ကြိုးပမ်းမှုများကို စီမံခန့်ခွဲခြင်း';
$string['attemptstatusall'] = 'ဒက်ရှ်ဘုတ် နှင့် ဝင်ရောက်ခွင့် စာမျက်နှာ';
$string['attemptstatusentry'] = 'ဝင်ခွင့် စာမျက်နှာသာလျှင်';
$string['attemptstatusmy'] = 'ဒက်ရှ်ဘုတ်သာလျှင်';
$string['attemptsx'] = '{$a}ကြိုးပမ်းမှုများ';
$string['attr_error'] = 'Bad value for attribute ({$a->attr}) in tag {$a->tag}.';
$string['autocommit'] = 'Auto-commit';
$string['autocommit_help'] = 'ဖွင့်၍ရခဲ့လျှင် SCORM အချက်အလက်အား database သို့ အလိုအလျောက် သိမ်းဆည်းမည်။ အချက်အလက်ကို ပုံမှန်သိမ်းဆည်းခြင်းမရှိသော SCORM စီမံချက်များအတွက် အသုံးဝင်သည်။';
$string['autocommitdesc'] = 'SCORM package မှ သိမ်းဆည်းခြင်းမရှိလျှင် SCORM အချက်အလက်ကို အလိုအလျောက်သိမ်းဆည်းသည်။';
$string['autocontinue'] = 'Auto-continue';
$string['autocontinue_help'] = 'ခွင့်ပြုထားပါက နောက်ဆက်တွဲ သင်ယူမှုဆိုင်ရာ အကြောင်းအရာများသည် အလိုအလျောက် စတင်ဆောင်ရွက်မည်ဖြစ်ပြီး ခွင့်မပြုထားပါက ဆက်သွားရန်ခလုတ် ကိုသုံးရမည်။';
$string['autocontinuedesc'] = 'ခွင့်ပြုထားပါက နောက်ဆက်တွဲ သင်ယူမှုဆိုင်ရာ အကြောင်းအရာများသည် အလိုအလျောက် စတင်ဆောင်ရွက်မည်ဖြစ်ပြီး ခွင့်မပြုထားပါက ဆက်သွားရန်ခလုတ် ကိုသုံးရမည်။';
$string['averageattempt'] = 'ပျမ်းမျှကြိုးပမ်းမှုများ';
$string['badarchive'] = 'သင်သည် မှန်ကန်သော Zip ဖိုင်ကို ပေးရမည်';
$string['badimsmanifestlocation'] = 'imsmanifest.xml ဖိုင်ကို တွေ့ရှိသော်လည်း ၎င်းသည် သင့် Zip ဖိုင်၏ root တွင် ရှိမနေပါ၊ ကျေးဇူးပြု၍ သင်၏ SCORM ကို re-package ပြုလုပ်ပါ';
$string['badmanifest'] = 'Some manifest errors: see errors log';
$string['browse'] = 'အစမ်းကြည့်ရှုသည်';
$string['browsed'] = 'ရှာဖွေခဲ့သည်';
$string['browsemode'] = 'အစမ်းကြည့်ရှုရန်မုဒ်';
$string['browserepository'] = 'သိုလှောင်ရာနေရာကို ရှာဖွေရန်';
$string['calculatedweight'] = 'တွက်ချက်ထားသော အရေးပါမှု (Calculated weight)';
$string['calendarend'] = '{$a} ပိတ်သည်';
$string['calendarstart'] = '{$a} ပွင့်သည်';
$string['cannotaccess'] = 'သင်သည် ဤပုံစံဖြင့် ဤ script ကိုခေါ်ဆို၍မရပါ';
$string['cannotfindsco'] = 'SCOကို ရှာမတွေ့ပါ';
$string['chooseapacket'] = 'Package တစ်ခုကို ရွေးချယ်ပါ သို့မဟုတ် အဆင့်မြှင့်တင်ပါ';
$string['closebeforeopen'] = 'သင်သည် ဖွင့်သည့်ရက်မတိုင်ခင် ပိတ်သည့်ရက်ကို သတ်မှတ်ပြီးဖြစ်သည်။';
$string['collapsetocwinsize'] = 'အောက်ဖော်ပြပါအတိုင်း ဝင်ဒိုးအရွယ်အစားရှိသော အခါတွင် TOC ကိုဖျက်သိမ်းပါ';
$string['collapsetocwinsizedesc'] = 'ဤဆက်တင်သည် TOC ကိုအလိုလျောက် ဖျက်သိမ်းမည့် အောက်တွင်ဖော်ပြသည့် ဝင်းဒိုးအရွယ်အစားကို သတ်မှတ်သည်။';
$string['compatibilitysettings'] = 'လိုက်ဖက်ညီမှု ဆက်တင်များ';
$string['completed'] = 'ပြီးမြောက်သည်';
$string['completiondetail:allscos'] = 'ဤလုပ်ဆောင်ချက်၏ အစိတ်အပိုင်းအားလုံးကို ပြုလုပ်ရန်';
$string['completiondetail:completionscore'] = 'ရမှတ် {$a} သို့မဟုတ် ထက်ပို၍ ရယူသည်';
$string['completiondetail:completionstatuscompleted'] = 'လုပ်ဆောင်မှုကို အပြီးသတ်ပါ';
$string['completiondetail:completionstatuscompletedorpassed'] = 'လုပ်ဆောင်မှုကို အပြီးသတ်ရန် သို့မဟုတ် အောင်မြင်အောင်လုပ်ရန်';
$string['completiondetail:completionstatuspassed'] = 'လုပ်ဆောင်မှုကို အောင်မြင်အောင်လုပ်ရန်';
$string['completionscorerequired'] = 'အနည်းဆုံးအမှတ်လိုအပ်သည်';
$string['completionscorerequireddesc'] = 'ပြီးမြောက်ရန်အတွက် {$a}၏ အနည်းဆုံးအမှတ် ရရှိရန် လိုအပ်သည်။';
$string['completionstatus_completed'] = 'ပြီးမြောက်သည်';
$string['completionstatus_passed'] = 'အောင်မြင်သည်';
$string['completionstatusrequireddesc'] = 'ကျောင်းသားများသည် အောက်ဖော်ပြပါ အခြေအနေများထဲမှ တစ်ခုကို အနည်းဆုံး ရယူရမည် : {$a}';
$string['confirmloosetracks'] = 'သတိပေးချက် : Package အား ပြောင်းလဲထားသည် သို့မဟုတ် ပြင်ဆင်ထားသည့် ပုံစံပေါ်နေသည်။ အကယ်၍ Package ဖွဲ့စည်းပုံ ပြောင်းလဲခဲ့လျှင် အချို့သော သုံးစွဲသူများ၏ လမ်းကြောင်းများသည် အဆင့်မြင့်တင်မှု ပြုလုပ်နေစဉ်အတွင်းတွင် ပျောက်ဆုံးသွားနိုင်သည်';
$string['contents'] = 'အကြောင်းအရာများ';
$string['coursepacket'] = 'သင်တန်း Package';
$string['coursestruct'] = 'သင်တန်းဖွဲ့စည်းပုံ';
$string['crontask'] = 'SCORM ပြုလုပ်ရန်အတွက် နောက်ကွယ်မှ ဆောင်ရွက်ချက်';
$string['currentwindow'] = 'လက်ရှိ window';
$string['datadir'] = 'ဖိုင်စနစ်မှားယွင်းမှု : သင်ရိုး/ သင်တန်း အချက်အလက် လမ်းညွှန်ကို ဖန်တီး၍ မရနိုင်ပါ';
$string['defaultdisplaysettings'] = 'ပြသမှုဆက်တင်များ၏ မူလသတ်မှတ်ချက်';
$string['defaultgradesettings'] = 'အဆင့် ဆက်တင်များ၏ မူလသတ်မှတ်ပေးထားသည့် ပုံစံ';
$string['defaultothersettings'] = 'အခြားသော မူလသတ်မှတ်ချက် ဆက်တင်များ';
$string['deleteallattempts'] = 'ACORM ပြုလုပ်ရန် ကြိုးစားမှုအားလုံးကို ဖျက်ရန်';
$string['deleteattemptcheck'] = 'ဤကြိုးစားမှုများကို လုံးဝ ပယ်ဖျက်လိုသည်မှာ သေချာပါသလား။';
$string['deleteselected'] = 'ရွေးချယ်ထားသော ကြိုးပမ်းမှုများကို ဖျက်ပါ';
$string['deleteuserattemptcheck'] = 'ဤကြိုးစားမှုများအားလုံးကို လုံးဝ ပယ်ဖျက်လိုသည်မှာ သေချာပါသလား။';
$string['details'] = 'အသေးစိတ်အချက်အလက်များကို ခြေရာခံပါ';
$string['directories'] = 'လမ်းညွှန်လင့် များကို ပြပါ';
$string['disabled'] = 'ပိတ်ထားသည်';
$string['display'] = 'Package ကိုပြသပါ';
$string['displayactivityname'] = 'လုပ်ဆောင်ချက်အမည်ကို ပြသပါ';
$string['displayactivityname_help'] = 'SCORM plyaer အထက်ရှိ လုပ်ဆောင်ချက်အမည်ကို ပြသခြင်းရှိမရှိ။';
$string['displayattemptstatus'] = 'ကြိုးစားမှု အခြေအနေကို ပြသပါ';
$string['displayattemptstatus_help'] = 'ဤရွေးချယ်မှုသည် Dashboard နှင့်/ သို့မဟုတ် SCORM အဝင်စာမျက်နှာရှိ သင်တန်းအကြိုကြည့်ရှုမှုဘလောက် တွင် သုံးစွဲသူ၏ ကြိုးပမ်းမှုအနှစ်ချုပ်ကို ပြသရန် ခွင့်ပြုပေးသည်။';
$string['displayattemptstatusdesc'] = 'Dashboard နှင့်/ သို့မဟုတ် SCORM အဝင်စာမျက်နှာရှိ သင်တန်းအကြိုကြည့်ရှုမှုဘလောက် တွင် သုံးစွဲသူ၏ ကြိုးပမ်းမှုအနှစ်ချုပ်ကို ပြသခြင်းရှိမရှိ။';
$string['displaycoursestructure'] = 'အဝင်စာမျက်နှာတွင် သင်တန်းဖွဲ့စည်းပုံကို ပြသပါ';
$string['displaycoursestructure_help'] = 'ဖွင့်ထားလျှင် မာတိကာကို SCORM outline စာမျက်နှာတွင် ပြသမည်။';
$string['displaycoursestructuredesc'] = 'ဖွင့်ထားလျှင် မာတိကာကို SCORM outline စာမျက်နှာတွင် ပြသမည်။';
$string['displaydesc'] = 'SCORM package ကို ဝင်းဒိုးအသစ်တွင် ပြသခြင်းရှိမရှိ။';
$string['displaysettings'] = 'ပြသမှုဆက်တင်များ';
$string['dnduploadscorm'] = 'SCORM package ကို ထပ်ထည့်ရန်';
$string['domxml'] = 'DOMXML ပြင်ပစာကြည့်တိုက်';
$string['element'] = 'Element';
$string['enter'] = 'ဝင်ရောက်ရန်';
$string['entercourse'] = 'သင်တန်း/ သင်ရိုးကို ဝင်ရောက်ရန်';
$string['errorlogs'] = 'မှားယွင်းမှု မှတ်တမ်း';
$string['eventattemptdeleted'] = 'ကြိုးစားမှုကို ပယ်ဖျက်ပြီးပါပြီ';
$string['eventinteractionsviewed'] = 'အပြန်အလှန်ဆက်သွယ်မှုများကို ကြည့်ရှုပြီးပါပြီ';
$string['eventreportviewed'] = 'အစီရင်ခံစာကို ကြည့်ရှုပြီးပါပြီ';
$string['eventscolaunched'] = 'Sco ကို စတင်ပြီးပါပြီ';
$string['eventscorerawsubmitted'] = 'SCORM raw score ကို ပေးပို့ပြီးပါပြီ';
$string['eventstatussubmitted'] = 'SCORM အခြေအနေကို ပေးပို့ပြီးပါပြီ';
$string['finishscorm'] = 'ဤအရင်းမြစ်အား ကြည့်ရှု ပြီးပါက၊ {$a}';
$string['finishscormlinkname'] = 'သင်တန်း/သင်ရိုး စာမျက်နှာသို့ ပြန်သွားရန် ဤနေရာကို နှိပ်ပါ';
$string['firstaccess'] = 'ပထမဆုံး ဝင်ရောက်မှု';
$string['firstattempt'] = 'ပထမဆုံး ဖြေဆိုမှု';
$string['floating'] = 'Floating';
$string['forceattemptalways'] = 'အမြဲတမ်း';
$string['forceattemptoncomplete'] = 'ယခင် ဖြေဆိုမှုပြီးမြောက်သောအခါ၊ အောင်မြင်သည် သို့မဟုတ် ကျရှုံးသည်';
$string['forcecompleted'] = 'တွန်းအားပေးမှု ပြီးမြောက်သည်';
$string['forcejavascript'] = 'JavaScript ကို ဖွင့်ရန် သုံးစွဲသူများကို တွန်းအားပေးပါ';
$string['forcenewattempts'] = 'ဖြေဆိုမှုအသစ်ကို လုပ်ဆောင်ရန် တွန်းအားပေးသည်';
$string['found'] = 'စာရင်းကိုတွေ့ရှိသည်';
$string['frameheight'] = 'Stage ဘောင် သို့မဟုတ် Window ၏ အမြင့်။';
$string['framewidth'] = 'စတိတ်ဘောင် သို့မဟုတ် ဝင်းဒိုး ၏ အကျယ်။';
$string['fromleft'] = 'လက်ဝဲဘက်မှ';
$string['fromtop'] = 'အပေါ်မှ';
$string['fullscreen'] = 'မျက်နှာပြင်တစ်ခုလုံးကို ဖြည့်ပါ';
$string['general'] = 'အထွေထွေအချက်အလက်';
$string['gradeaverage'] = 'ပျမ်းမျှအဆင့်';
$string['gradeforattempt'] = 'ကြိုးစားမှုအတွက် အဆင့်';
$string['gradehighest'] = 'အမြင့်ဆုံးအဆင့်';
$string['grademethod'] = 'အဆင့်သတ်မှတ်သည့်နည်းလမ်း';
$string['grademethod_help'] = 'အဆင့်သတ်မှတ်ပေးသည့် နည်းလမ်းသည် လုပ်ဆောင်ချက်၏ ကြိုးစားမှုတစ်ခု အတွက် မည်သို့ အဆင့်သတ်မှတ်ပေးမည်ကို ဆုံးဖြတ်ပေးသည်။

အဆင့်သတ်မှတ်ပေးသည့် နည်းလမ်း (၄) မျိုးရှိသည်-

*သင်ယူလေ့လာသည့် အကြောင်းအရာများ - ပြီးမြောက်သွားသော/ အောင်မြင်သွားသော သင်ယူလေ့လာခြင်းဆိုင်ရာ အကြောင်းအရာ အရေအတွက်
*အမြင့်ဆုံးအဆင့် - အောင်မြင်သွားသော သင်ယူလေ့လာခြင်းဆိုင်ရာ အကြောင်းအရာများအားလုံးပါဝင်သော အမြင့်ဆုံးရမှတ်
*ပျမ်းမျှအဆင့် - ရမှတ်များအားလုံး၏ ပျမ်းမျှ
*အဆင့်ပေါင်းခြင်း - ရမှတ်များအားလုံး၏ ပေါင်းခြင်း';
$string['grademethoddesc'] = 'အဆင့်သတ်မှတ်ပေးသည့် နည်းလမ်းသည် လုပ်ဆောင်ချက်၏ ကြိုးစားမှု တစ်ခုအတွက် မည်သို့ အဆင့်သတ်မှတ်ပေးမည်ကို ဆုံးဖြတ်ပေးသည်';
$string['gradereported'] = 'အဆင့်ကို အစီရင်ခံစာတင်ပြီး';
$string['gradescoes'] = 'သင်ယူလေ့လာသည့် အကြောင်းအရာများ';
$string['gradesettings'] = 'အဆင့်ပေးသည့် ဆက်တင်များ';
$string['gradesum'] = 'အဆင့်ကို ပေါင်းခြင်း';
$string['height'] = 'အမြင့်';
$string['hidden'] = 'ဖွက်ထားသည်';
$string['hidebrowse'] = 'ကြိုတင်ကြည့်ရှုခွင့် (preview mode) ကို ပိတ်ပါ';
$string['hidebrowse_help'] = 'ကြိုတင်ကြည့်ရှုခွင့် (preview mode) သည် ကျောင်းသားတစ်ဦး အား  လုပ်ဆောင်ချက်တစ်ခုကို အမှန်တစ်ကယ်ဆောင်ရွက်မှု မပြုသေးခင် ကြိုတင်ကြည့်ရှု့နိုင်ရန် ခွင့်ပြုပေးသည်။ ထိုသို့ဆောင်ရွက်ရန် ခွင့်မပြုထားပါက  ကြိုတင်ကြည့်ရှုရန် ခလုတ်ကို ဖျောက်ထားမည်ဖြစ်သည်';
$string['hidebrowsedesc'] = 'ကြိုတင်ကြည့်ရှုခွင့် (preview mode) သည် ကျောင်းသားတစ်ဦး အား  လုပ်ဆောင်ချက်တစ်ခုကို အမှန်တစ်ကယ်ဆောင်ရွက်မှု မပြုသေးခင် ကြိုတင်ကြည့်ရှု့နိုင်ရန် ခွင့်ပြုပေးသည်။';
$string['hideexit'] = 'ထွက်ခွာရန်လင့်ကို ဖျောက်ပါ';
$string['hidereview'] = 'အကြိုကြည့်ရှုမှုခလုတ်ကို ဖျောက်ပါ';
$string['hidetoc'] = 'player တွင် သင်ရိုးဖွဲ့စည်းပုံကို ပြသပါ';
$string['hidetoc_help'] = 'SCORM player တွင် သင်တန်းမာတိကာကို ပြသသည့် ပုံစံ';
$string['hidetocdesc'] = 'ဤဆက်တင်က   SCORM player တွင် သင်တန်းမာတိကာကို မည်သို့ ပြသမည်ကို သတ်မှတ်ပေးသည်။';
$string['highestattempt'] = 'အမြင့်ဆုံးကြိုးပမ်းမှု';
$string['identifier'] = 'မေးခွန်းအမျိုးအစားခွဲခြားသည့်အရာ';
$string['incomplete'] = 'မပြည့်စုံပါ';
$string['indicator:cognitivedepth'] = 'SCORM cognitive';
$string['indicator:cognitivedepth_help'] = 'ဤအညွှန်းသည် SCORM ဆောင်ရွက်ချက်တစ်ခုတွင် ကျောင်းသားရောက်ရှိသည့် Cognitive depth ပေါ်တွင်အခြေခံသည်';
$string['indicator:cognitivedepthdef'] = 'SCORM cognitive';
$string['indicator:cognitivedepthdef_help'] = 'ပါဝင်ဆောင်ရွက်သူသည် ဤခွဲခြမ်းစိတ်ဖြာမှု ကြားကာလအတွင်းတွင် SCORM ဆောင်ရွက်ချက်များမှ ပေးသော  cognitive enagement ဤ ရာခိုင်နှုန်း သို့ရောက်ရှိနေပါသည် (အဆင့်များ = မကြည့်ရှုပါ၊ ကြည့်ရှုမည်၊ တင်မည်၊  တုံ့ပြန်ချက်မှုကို ကြည့်ရှုမည်)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'SCORM social';
$string['indicator:socialbreadth_help'] = 'ဤအညွှန်းသည် SCORM ဆောင်ရွက်ချက်တစ်ခုတွင် ကျောင်းသားရောက်ရှိသည့် social breadth ပေါ်တွင်အခြေခံသည်';
$string['indicator:socialbreadthdef'] = 'SCORM social';
$string['indicator:socialbreadthdef_help'] = 'ပါဝင်ဆောင်ရွက်သူသည် ဤခွဲခြမ်းစိတ်ဖြာမှု ကြားကာလအတွင်းတွင် SCORM ဆောင်ရွက်ချက်များမှ ပေးသော  social enagement ဤ ရာခိုင်နှုန်း သို့ရောက်ရှိနေပါသည် (အဆင့်များ = ပါဝင်ဆောင်ရွက်ခြင်းမရှိ၊ တစ်ဦးတည်းပါဝင်ဆောင်ရွက်မည်)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['info'] = 'အချက်အလက်';
$string['interactions'] = 'တုံ့ပြန်ချက်များ';
$string['invalidactivity'] = 'SCORM ဆောင်ရွက်ချက်သည် မှားယွင်းနေသည်';
$string['invalidhacpsession'] = 'မမှန်ကန်သော HACP session';
$string['invalidmanifestname'] = 'imsmanifest.xml or .zip ဖိုင်များ သာလျှင် ရွေးချယ်ခံရနိုင်သည်';
$string['invalidmanifestresource'] = 'သတိပေးချက် : အောက်ဖော်ပြပါ အရင်းမြစ်များကို သင်၏ စာရင်းတွင် ရည်ညွှန်းထားပါသည် သို့သော် ရှာဖွေ၍မရနိုင်ပါ:';
$string['invalidstatus'] = 'မမှန်ကန်သော status';
$string['invalidurl'] = 'မမှန်ကန်သော URL ကို ဖော်ပြထားသည်';
$string['invalidurlhttpcheck'] = 'မမှန်ကန်သော URL ကို ဖော်ပြထားသည်။ Debug message:<pre>{$a->cmsg}</pre>';
$string['last'] = 'နောက်ဆုံး ဝင်ရောက်အသုံးပြုခဲ့သည့်နေ့';
$string['lastaccess'] = 'နောက်ဆုံး ဝင်ရောက်အသုံးပြုမှု';
$string['lastattempt'] = 'ပြီးဆုံးခဲ့သော နောက်ဆုံး ဖြေဆိုမှု';
$string['lastattemptlock'] = 'နောက်ဆုံး ဖြေဆိုရန်ကြိုးပမ်းမှု ပြီးသည့်နောက်တွင် သော့ခတ်ပါ';
$string['location'] = 'တည်နေရာဘားကို ပြသပါ';
$string['max'] = 'အမြင့်ဆုံးအမှတ်';
$string['maximumattempts'] = 'ဖြေဆိုရန် ကြိုးပမ်းမှု အရေအတွက်';
$string['maximumattempts_help'] = 'ဤဆက်တင်သည် ဖြေဆိုရန် ကြိုးပမ်းမှုအရေအတွက်ကို ကန့်သတ်ရန် လုပ်ဆောင်ပေးသည်။ SCORM 1.2 နှင့် AICC package များအတွက် သာလျှင် အသုံးပြု၍ရနိုင်သည်။';
$string['maximumattemptsdesc'] = 'ဤရွေးချယ်မှုသည် လုပ်ဆောင်ချက် တစ်ခုအတွက် ဖြေဆိုရန် ကြိုးပမ်းမှု အများဆုံးအရည်အတွက်ကို မူလသတ်မှတ်ချက်အဖြစ်သတ်မှတ်ပေးသည်။';
$string['maximumgradedesc'] = 'ဤရွေးချယ်မှုသည်  လုပ်ဆောင်ချက်တစ်ခုအတွက် မူလသတ်မှတ်ချက် အမြင့်ဆုံးအဆင့်ကို သတ်မှတ်ပေးသည်။';
$string['menubar'] = 'မီနူးဘားကို ပြသရန်';
$string['min'] = 'အနည်းဆုံး အမှတ်';
$string['missing_attribute'] = 'Missing attribute {$a->attr} in tag {$a->tag}';
$string['missing_tag'] = 'Missing tag {$a->tag}';
$string['missingparam'] = 'လိုအပ်သော parameter ပျောက်ဆုံးနေသည် သို့မဟုတ် မှားယွင်းနေသည်';
$string['mode'] = 'Mode';
$string['modulename'] = 'SCORM package';
$string['modulename_help'] = 'SCORM package သည် သင်ယူလေ့လာမှုဆိုင်ရာ object များအတွက် သဘောတူညီထားသော စံသတ်မှတ်ချက်တစ်ခုအရ တစ်စုတည်းထည့်သွင်းထားသောဖိုင်များ၏ စုစည်းမှုတစ်ခုဖြစ်သည်။ SCORM လုပ်ဆောင်ချက်မော်ဂျူးသည် SCORM သို့မဟုတ် AICC package များအား zip ဖိုင်တစ်ခုအဖြစ် တင်သွင်းရန်နှင့် သင်တန်းတစ်ခုသို့ ထည့်လိုက်ရန် ခွင့်ပြုပေးသည်။

ပုံမှန်အားဖြင့် အကြောင်းအရာအား စာမျက်နှာတော်တော်များများတွင် ချိန်ညှိမှုဖြင့် ပြသထားသည်။ Pop-up window တွင် အကြောင်းအရာပြသခြင်းအတွက် မာတိကားများ၊ ချိန်ညှိမှုခလုတ်များစသည်ဖြင့် များစွာသော ရွေးချယ်စရာများရှိသည်။ SCORM လုပ်ဆောင်ချက်များတွင် ယေဘုယျအားဖြင့် မေးခွန်းများနှင့် အဆင့်မှတ်တမ်းတွင် မှတ်ထားသော အဆင့်များပါဝင်သည်။

SCORM လုပ်ဆောင်ချက်များအား အောက်ပါတို့အတွက်အသုံးပြုနိုင်သည်

* multimedia အကြောင်းအရာနှင့် animationများ တင်ပြခြင်းအတွက်
* assessment tool တစ်ခုအနေဖြင့်';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'SCORM packages';
$string['myaiccsessions'] = 'ကျွန်ုပ်၏ AICC session များ';
$string['myattempts'] = 'ကျွန်ုပ်၏ ကြိုးပမ်းမှုများ';
$string['nav'] = 'Navigation ကို ပြသပါ';
$string['nav_help'] = 'ဤဆက်တင်သည် Navigation ခလုတ်များနှင့် ၎င်းတို့၏ နေရာကို ပြသရန် သို့မဟုတ် ဖုံးကွယ်ရန်ကို သတ်မှတ်ပေးသည်
ရွေးချယ်စရာ (၃) ခုရှိသည်

No - Navigation ခလုတ်များကို မပြသထားပါ
Under content - Navigation ခလုတ်များကို SCORM package content အောက်တွင် ပြသထားသည်
Floating - Navigation ခလုတ်များကို package ကသတ်မှတ်ထားသည့်အတိုင်း အပေါ်ဖက် နှင့် ဘယ်ဖက်တွင် လိုသလိုနေရာရွေ့နိုင်သည့်ပုံစံဖြင့်ပြသထားမည်ဖြစ်သည်။';
$string['navdesc'] = 'ဤဆက်တင်သည် Navigation ခလုတ်များနှင့် ၎င်းတို့၏ နေရာကို ပြသရန် သို့မဟုတ် ဖုံးကွယ်ရန်ကို သတ်မှတ်ပေးသည်';
$string['navigation'] = 'Navigation';
$string['navpositionleft'] = 'Pixel များတွင် လက်ဝဲဘက်မှ Navigation ခလုတ်များ၏ နေရာ';
$string['navpositiontop'] = 'Pixel များတွင် ထိပ်ပိုင်းမှ Navigation ခလုတ်များ၏ နေရာ';
$string['networkdropped'] = 'သင်၏အင်တာတနက်ချိတ်ဆက်မှုသည် ယုံကြည်စိတ်ချ၍မရပါ သို့မဟုတ် နှောင့်ယှက်ခံထားရသည်ဟု SCORM player မှ ဆုံးဖြတ်ထားသည်။  အကယ်၍ သင်သည် ဤ SCORM လုပ်ဆောင်ချက်ကို ဆက်လက်ပြုလုပ်လိုပါက သင်၏ တိုးတက်လာသည့်အခြေအနေတို့ကို သိမ်းဆည်းထားလိမ့်မည်မဟုတ်ပါ။<br /> သင်သည် လုပ်ဆောင်ချက်မှ ယခုထွက်သင့်ပြီး အဆင်ပြေသော အင်တာနက်ချိတ်ဆက်မှုသင့်တွင်ရှိမှသာ ပြန်လာသင့်သည်။';
$string['newattempt'] = 'ကြိုးပမ်းမှုအသစ်တစ်ခုကို စတင်ပါ';
$string['next'] = 'ဆက်လက်လုပ်ဆောင်ရန်';
$string['no_attributes'] = 'စာမှတ် {$a->tag} တွင် ရည်ညွှန်းချက်များရှိရမည်';
$string['no_children'] = 'စာမှတ် {$a->tag} တွင် ကလေးများရှိရမည်';
$string['noactivity'] = 'တင်ပြစရာမရှိပါ';
$string['noattemptsallowed'] = 'ခွင့်ပြုထားသည့်ကြိုးပမ်းမှုများ';
$string['noattemptsmade'] = 'သင်ပြုလုပ်ခဲ့သည့် ကြိုးပမ်းမှုအကြိမ်ရေ';
$string['nolimit'] = 'မရေတွက်နိုင်သော ကြိမ်းပမ်းမှုများ';
$string['nomanifest'] = 'မမှန်ကန်သော ဖိုင် package - ပျောက်ဆုံးနေသော imsmanifest.xml သို့မဟုတ် AICC တည်ဆောက်ပုံ';
$string['noprerequisites'] = 'ဝမ်းနည်းပါတယ်၊ သင့်တွင် ဤလုပ်ဆောင်မှုကို ဝင်ရောက်ရန် လိုအပ်သော ရှိသင့်သည့်လိုအပ်ချက်များ မရှိပါ။';
$string['noreports'] = 'ပြသရန် အစီရင်ခံစာမရှိပါ';
$string['normal'] = 'ပုံမှန်';
$string['noscriptnoscorm'] = 'သင်၏ Browser သည် JavaScript ကို မပံ့ပိုးပါ သို့မဟုတ် JavaScript ပံ့ပိုးမှု ကို ပိတ်ထားပါသည်။ ဤ SCORM package သည် အချက်အလက်ကို မှန်ကန်စွာ  ဖွင့်ခြင်း သို့မဟုတ် သိမ်းဆည်းခြင်း မပြုလုပ်နိုင်ပါ။';
$string['not_corr_type'] = 'စာမှတ် {$a->tag} အတွက် မကိုက်ညီဟု ရိုက်ပါ';
$string['notattempted'] = 'ကြိုးပမ်းခြင်းမရှိခဲ့ပါ';
$string['notopenyet'] = 'ဝမ်းနည်းပါတယ်၊ ဤလုပ်ဆောင်ချက်သည် {$a} မတိုင်ခင်အထိမရရှိပါ';
$string['objectives'] = 'ရည်ရွယ်ချက်များ';
$string['openafterclose'] = 'သင်သည် ပိတ်သည့်ရက်စွဲနောက်တွင် ဖွင့်သည့် ရက်စွဲကို သတ်မှတ်ထားသည်';
$string['optallstudents'] = 'သုံးစွဲသူအားလုံး';
$string['optattemptsonly'] = 'ကြိုးပမ်းမှုများနှင့် သုံးစွဲသူများသာလျှင်';
$string['options'] = 'ရွေးချယ်နိုင်ခွင့်များ (အချို့သော browser များမှ ကာကွယ်ထားသည်)';
$string['optionsadv'] = 'ရွေးချယ်နိုင်ခွင့်များ (အဆင့်မြင့်)';
$string['optionsadv_desc'] = 'အနံနှင့် အမြင့်တို့ကို အမှန်ခြစ်ခဲ့လျှင် အထူးဆက်တင်များအဖြစ် စာရင်းသွင်းမည်ဖြစ်သည်။';
$string['optnoattemptsonly'] = 'ကြိုးပမ်းမှုမရှိသော သုံးစွဲသူများသာလျှင်';
$string['organization'] = 'အဖွဲ့အစည်း';
$string['organizations'] = 'အဖွဲ့အစည်းများ';
$string['othersettings'] = 'ထပ်တိုးဆက်တင်များ';
$string['package'] = 'ဖိုင်အစုအဝေး';
$string['package_help'] = 'ဤ package ဖိုင်သည် SCORM/AICC သင်တန်းအဓိပ္ပါယ်သတ်မှတ်ချက်ဖိုင်များပါဝင်နေသည့် zip ဖိုင်တစ်ခု (သို့မဟုတ် pif ဖိုင်) တစ်ခုဖြစ်သည်။';
$string['packagedir'] = 'ဖိုင်စနစ်မှားယွင်းမှု :  Can\'t create package directory';
$string['packagefile'] = 'Package ဖိုင်ကို သတ်မှတ်ထားခြင်းမရှိပါ';
$string['packagehdr'] = 'Package';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'ဤဆက်တင်သည် ဖိုင်ရွေးချယ်သည့်နေရာမှ တဆင့် ဖိုင်တစ်ခုကို ရွေးချယ်ခြင်းထက် SCORM package ကို သတ်မှတ်ရန်အတွက် URL တစ်ခုကိုလုပ်ဆောင်စေနိုင်သည်။';
$string['page-mod-scorm-x'] = 'မည်သည့် SCORM မော်ဂျူး စာမျက်နှာမဆို';
$string['pagesize'] = 'စာမျက်နှာအရွယ်အစား';
$string['passed'] = 'အောင်မြင်သည်';
$string['php5'] = 'PHP 5 (DOMXML native library)';
$string['pluginadministration'] = 'SCORM package စီမံခန့်ခွဲမှု';
$string['pluginname'] = 'SCORM package';
$string['popup'] = 'Window အသစ်';
$string['popuplaunched'] = 'ဤ SCORM package ကို pop-up window တွင် စတင်ထည့်သွင်းထားပြီးဖြစ်သည်၊ သင်ဤအရင်းမြစ်ကို ကြည့်ရှုခြင်းပြီးဆုံးလျှင် သင်တန်းစာမျက်နှာဆီသို့ ပြန်သွားရန် ဤနေရာကိုနှိပ်ပါ';
$string['popupmenu'] = 'ဆွဲချဖွင့်နိုင်သည့် မီနူးတွင်';
$string['popupopen'] = 'Window အသစ်တစ်ခုတွင် package ကို ဖွင့်ပါ';
$string['popupsblocked'] = 'Popup window များပိတ်သွားပြီး SCORM package အားပြသခြင်းမှ ရပ်တန့်သွားပုံပေါ်သည်။ နောက်တစ်ခေါက်ထပ်မံ၍မကြိုးစားခင် သင်၏ browser ဆက်တင်များကို ကျေးဇူးပြု၍စစ်ဆေးပါ။';
$string['position_error'] = '{$a->tag} စာမှတ် သည် {$a->parent}၏ စာမှတ်ငယ် မဖြစ်နိုင်ပါ';
$string['preferencespage'] = 'ဤစာမျက်နှာအတွက် ဦးစားပေးရွေးချယ်ချက်များ';
$string['preferencesuser'] = 'ဤတင်ပြမှုအတွက် ဦးစားပေးရွေးချယ်ချက်များ';
$string['prev'] = 'နောက်သို့';
$string['privacy:metadata:aicc:data'] = 'AICC/SCORM subsystem မှ ဖြတ်လာသော ကိုယ်ရေးကိုယ်တာ အချက်အလက်';
$string['privacy:metadata:aicc:externalpurpose'] = 'ဤplugin သည် AICC HACP ကို သုံး၍ အချက်အလက်ကို ပြင်ပမှ ပို့ဆောင်သည်။';
$string['privacy:metadata:aicc_session:lessonstatus'] = 'ခြေရာခံရမည့် သင်ခန်းစာ အခြေအနေ';
$string['privacy:metadata:aicc_session:scormmode'] = 'ခြေရာခံရမည့် အစိတ်အပိုင်း၏  ပုံစံ';
$string['privacy:metadata:aicc_session:scormstatus'] = 'ခြေရာခံရမည့် အစိတ်အပိုင်း၏ အခြေအနေ';
$string['privacy:metadata:aicc_session:sessiontime'] = 'ခြေရာခံရမည့် အသုံးပြုချိန်ကာလ';
$string['privacy:metadata:aicc_session:timecreated'] = 'ခြေရာခံထားသည့် အစိတ်အပိုင်းအား ဖန်တီးလိုက်သည့် အချိန်';
$string['privacy:metadata:attempt'] = 'ဝင်ရောက်ရန်ကြိုးစားမှု အကြိမ်';
$string['privacy:metadata:scoes_track:element'] = 'ခြေရာခံရမည့် အစိတ်အပိုင်း၏ အမည်';
$string['privacy:metadata:scoes_track:value'] = 'ပေးထားသော အစိတ်အပိုင်း၏ တန်ဖိုး';
$string['privacy:metadata:scorm_aicc_session'] = 'AICC HACP ၏ အသုံးပြုချိန်ကာလ သတင်းအချက်အလက်';
$string['privacy:metadata:scorm_scoes_track'] = 'လုပ်ဆောင်ချက်နှင့် ဆက်နွယ်သည့် SCOes ၏ ခြေရာခံထားသော အချက်အလက်';
$string['privacy:metadata:timemodified'] = 'ခြေရာခံထားသည့် အစိတ်အပိုင်းအား နောက်ဆုံး ပြင်ဆင်မွမ်းမံခဲ့သည့် အချိန်';
$string['privacy:metadata:userid'] = 'SCORM လုပ်ဆောင်ချက်ကို ဝင်ရောက်ကြည့်ရှုသည့် သုံးစွဲသူ၏ ID';
$string['protectpackagedownloads'] = 'Package ဒေါင်းလုဒ်လုပ်ထားသည်များကို ကာကွယ်ရန်';
$string['protectpackagedownloads_desc'] = 'ဖွင့်ထားပါက သုံးစွဲသူတွင် course:manageactivities  လုပ်ဆောင်နိုင်စွမ်းရှိမှသာလျှင် SCORM packages အားဒေါင်းလုဒ် ပြုလုပ်နိုင်ပါမည်။ ပိတ်ထားလျှင် SCORM packages အားအမြဲ ဒေါင်းလုဒ်ပြုလုပ်နိုင်ပါမည် ( မိုဘိုင်းလ် သို့မဟုတ် အခြားနည်းလမ်းဖြင့်) ။';
$string['raw'] = 'ရမှတ်အကြမ်း';
$string['regular'] = 'ပုံမှန်စာရင်း';
$string['report'] = 'တင်ပြချက်';
$string['reportcountallattempts'] = '{$a->nbattempts} attempts for {$a->nbusers} users, out of {$a->nbresults} results';
$string['reportcountattempts'] = '{$a->nbresults} results ({$a->nbusers} users)';
$string['reports'] = 'တင်ပြချက်များ';
$string['repositorynotsupported'] = 'ဤသိမ်းဆည်းရာနေရာသည် imsmanifest.xml ဖိုင် တစ်ခုသို့ တိုက်ရိုက်ဆက်သွယ်ခြင်းကို မပံ့ပိုးပါ။';
$string['response'] = 'တုံ့ပြန်ချက်';
$string['result'] = 'ရလဒ်';
$string['results'] = 'ရလဒ်များ';
$string['review'] = 'ပြန်လည်သုံးသပ်ချက်';
$string['reviewmode'] = 'ပြန်လည်သုံးသပ်ရန် မုဒ်';
$string['rightanswer'] = 'အဖြေမှန်';
$string['scoes'] = 'လေ့လာစရာသင်ခန်းစာများ';
$string['score'] = 'ရမှတ်';
$string['scorm:addinstance'] = 'SCORM package အသစ်တစ်ခု ကို ထည့်သွင်းပါ';
$string['scorm:deleteownresponses'] = 'မိမိ၏ ကြိုးပမ်းမှုများကို ဖျက်ရန်';
$string['scorm:deleteresponses'] = 'SCORM ကြိုးပမ်းမှုများကို ဖျက်ရန်';
$string['scorm:savetrack'] = 'tracks ကိုသိမ်းဆည်းပါ';
$string['scorm:skipview'] = 'ခြုံငုံသုံးသပ်ချက်ကိုကျော်ရန်';
$string['scorm:viewreport'] = 'တင်ပြချက်များကို ကြည့်ရန်';
$string['scorm:viewscores'] = 'ရမှတ်များကို ကြည့်ရန်';
$string['scormclose'] = 'ထိရရှိသည်';
$string['scormcourse'] = 'လေ့လာရန်သင်ရိုး/သင်တန်း';
$string['scormloggingoff'] = 'API logging ကိုပိတ်ထားသည်';
$string['scormloggingon'] = 'API logging ပွင့်နေသည်';
$string['scormopen'] = 'မှရရှိသည်';
$string['scormresponsedeleted'] = 'သုံးစွဲသူ၏ ကြိုးပမ်းမှုများကို ဖျက်ထားသည်';
$string['scormstandard'] = 'SCORM စံသတ်မှတ်ချက် မုဒ်';
$string['scormtype'] = 'အမျိုးအစား';
$string['scormtype_help'] = 'ဤဆက်တင်သည် သင်တန်းတွင် package အား မည်သို့ထည့်သွင်းမည်ကို ဆုံးဖြတ်ပေးသည်။ ရွေးချယ်စရာ ၄ ခု အထိရှိပါသည်:

* တင်သွင်းပြီးသော package -  SCORM packageတစ်ခုအား ဖိုင်ရွေးချယ်သည့်နေရာမှတစ်ဆင့် ရွေးချယ်ရန် ခွင့်ပြုပေးသည်
* External SCORM manifest - imsmanifest.xml URL တစ်ခုအား သီးခြားသတ်မှတ်မှုပြုလုပ်ရန် ခွင့်ပြုပေးသည်။ မှတ်သားရန် : အကယ်၍ URL တွင် သင်၏ဆိုက်အမည်မဟုတ်ဘဲ တခြားမတူညီသည့် domain အမည်ရှိနေလျှင် အဆင့်များအား သိမ်းဆည်းထားမည်မဟုတ်သည့်အတွက် "ဒေါင်းလော့လုပ်ထားသော package" သည် ပိုကောင်းသော ရွေးချယ်မှုဖြစ်သည်။
* ဒေါင်းလော့လုပ်ထားသော package - package URL တစ်ခုအား သီးခြားသတ်မှတ်ရန် ခွင့်ပြုပေးသည်။ Package အား unzip ပြုလုပ်မည်ဖြစ်ပြီး local၌သာ သိမ်းဆည်းမည့်အပြင် external package အဆင့်မြှင့်တင်သည့်အခါတိုင်း ၎င်းအား အဆင့်မြှင့်တင်လိမ့်မည်ဖြစ်သည်။
* External AICC URL - ဤ URL သည် AICC လုပ်ဆောင်ချက်တစ်ခုအတွက် launch URL ဖြစ်သည်။ ၎င်း၏ ပတ်လည်တွင် psuedo package တစ်ခုအား တည်ဆောက်လိမ့်မည်။';
$string['scrollbars'] = 'Window အား အပေါ်အောက်ရွှေ့ရန်ခွင့်ပြုသည်';
$string['search:activity'] = 'SCORM package - လုပ်ဆောင်ချက်သတင်းအချက်အလက်';
$string['selectall'] = 'အားလုံးကို ရွေးချယ်သည်';
$string['selectnone'] = 'အားလုံးကို မရွေးချယ်တော့ပါ';
$string['show'] = 'ပြသသည်';
$string['sided'] = 'ဘေးသို့';
$string['skipview'] = 'ကျောင်းသားမှ Content တည်ဆောက်ပုံ စာမျက်နှာကို ကျော်လိုက်သည်';
$string['skipview_help'] = 'ဤဆင်တင်သည် content တည်ဆောက်ပုံ စာမျက်နှာကို ကျော်သင့် မကျော်သင့်ကို သီးခြားသတ်မှတ်ပေးသည် (မပြသထားပါ)။ အကယ်၍ package တွင် သင်ယူစရာအကြောင်းအရာတစ်ခုတည်းသာရှိပါက content တည်ဆောက်ပုံ စာမျက်နှာကို အမြဲတမ်းကျော်ပစ်နိုင်သည်။';
$string['skipviewdesc'] = 'ဤဦးစားပေးရွေးချယ်ချက်သည် စာမျက်နှာတစ်ခုအတွက် content တည်ဆောက်ပုံကို ကျော်ပစ်ရမည့် အချိန်ကို ပုံသေသတ်မှတ်ပေးသည်။';
$string['slashargs'] = 'သတိပေးချက် : ဤ site တွင် slash ငြင်းခုန်ချက်များ ပြုလုပ်၍မရပါ၊ အကြောင်းအရာများသည် မျှော်လင့်ထားသကဲ့သို့ အလုပ်လုပ်လိမ့်မည်မဟုတ်ပါ!';
$string['stagesize'] = 'Stage အရွယ်အစား';
$string['stagesize_help'] = 'ဤဆင်တင် ၂ ခုသည် သင်ယူရမည့် အကြောင်းအရာများအတွက် ဘောင်/ windowအကျယ်နှင့် အမြင့်ကို သီးခြားသတ်မှတ်ပေးသည်။';
$string['started'] = 'တွင် စတင်သည်';
$string['status'] = 'အခြေအနေ';
$string['statusbar'] = 'အခြေအနေပြဘားကို ပြသသည်';
$string['student_response'] = 'တုံ့ပြန်ချက်';
$string['subplugintype_scormreport'] = 'တင်ပြချက်';
$string['subplugintype_scormreport_plural'] = 'တင်ပြချက်များ';
$string['suspended'] = 'ဆိုင်းငံ့ထားသည်';
$string['syntax'] = 'Syntax error';
$string['tag_error'] = ': {$a->value} content ဖြင့် အမည်မသိ tag ({$a->tag})';
$string['time'] = 'အချိန်';
$string['title'] = 'ခေါင်းစဉ်';
$string['toc'] = 'TOC';
$string['toolbar'] = 'Toolbar ကို ပြသပါ';
$string['totaltime'] = 'အချိန်';
$string['trackcorrectcount'] = 'အရေအတွက်အမှန်';
$string['trackcorrectcount_help'] = 'မေးခွန်းအတွက် မှန်ကန်သော အဖြေအရေအတွက်';
$string['trackid'] = 'ID';
$string['trackid_help'] = 'ဤ မေးခွန်းအတွက် သင်၏ SCORM package ကရွေးထုတ်ပေးသော သတ်မှတ်ချက်ဖြစ်သည်။ SCORM သတ်မှတ်ချက်သည် မေးခွန်းစာသား အပြည့်အစုံပေးခြင်းကို ခွင့်မပြုပါ။';
$string['trackingloose'] = 'WARNING: The tracking data of this package will be lost!';
$string['tracklatency'] = 'Latency';
$string['trackpattern'] = 'Pattern';
$string['trackpattern_help'] = 'ဤမေးခွန်းအတွက် မှန်ကန်သော တုံ့ပြန်ချက်ပုံစံသည် ဖြစ်သည်၊ ၎င်းသည် လေ့လာသူများ၏ တုံ့ပြန်ချက်များကို မပြသပါ။';
$string['trackresponse'] = 'တုံ့ပြန်ချက်';
$string['trackresponse_help'] = 'ဤမေးခွန်းအတွက် လေ့လာသူမှ ပြုလုပ်သော တုံ့ပြန်ချက်ဖြစ်သည်';
$string['trackresult'] = 'ရလဒ်';
$string['trackresult_help'] = 'လေ့လာသူမှ မှန်ကန်သော တုံ့ပြန်မှုအား ရိုက်ထည့်ခဲ့ကြောင်း ရှိမရှိ ပြသရန်။';
$string['trackscoremax'] = 'အမြင့်ဆုံးအမှတ်';
$string['trackscoremax_help'] = 'ရမှတ်မူကြမ်းအတွက် သတ်မှတ်ပေးနိုင်သော အမြင့်ဆုံးတန်ဖိုး';
$string['trackscoremin'] = 'အနိမ့်ဆုံးအမှတ်';
$string['trackscoremin_help'] = 'ရမှတ်မူကြမ်းအတွက် သတ်မှတ်ပေးနိုင်သော အနိမ့်ဆုံးတန်ဖိုး';
$string['tracksuspenddata'] = 'အချက်အလက်ကိုဆိုင်းငံ့ရန်';
$string['tracksuspenddata_help'] = 'Learner session များကြားတွင် အချက်အလက်များကို သိုလှောင်ရန်နှင့် ပြန်လည်ရယူရန်အတွက် နေရာလွတ် ပြုလုပ်ပေးသည်';
$string['tracktime'] = 'အချိန်';
$string['tracktime_help'] = 'ဖြေဆိုမှုစတင်ခဲ့သည် အချိန်';
$string['tracktype'] = 'အမျိုးအစား';
$string['tracktype_help'] = 'မေးခွန်းအမျိုးအစား၊ ဥပမာ- "ရွေးချယ်ပါ" သို့မဟုတ် "အဖြေတို" ။';
$string['trackweight'] = 'အရေးပါသော';
$string['trackweight_help'] = 'ရမှတ်များတွက်ချက်သောအခါ မေးခွန်းအား ချမှတ်ပေးထားသော အရေးပါမှု။';
$string['type'] = 'အမျိုးအစား';
$string['typeaiccurl'] = 'ပြင်ပ AICC URL';
$string['typeexternal'] = 'ပြင်ပ SCORM စာရင်း';
$string['typelocal'] = 'တင်ထားသည့် package';
$string['typelocalsync'] = 'ဒေါင်းလုဒ် ပြုလုပ်ထားသော package';
$string['undercontent'] = 'အကြောင်းအရာအောက်တွင်';
$string['unziperror'] = 'Package ကို ဖွင့်နေစဉ်အတွင်း မှားယွင်းမှုတစ်ခုဖြစ်ပေါ်သည်';
$string['updatefreq'] = 'အလိုအလျောက် နောက်ဆုံးအခြေနေသို့မြှင့်တင်သော အကြိမ်ရေ';
$string['updatefreq_error'] = 'package ဖိုင်ကို ပြင်ပတွင် host လုပ်သောအခါမှသာ အလိုအလျောက် နောက်ဆုံးအခြနေသို့မြှင့်တင်သော အကြိမ်ရေကို သတ်မှတ်နိုင်သည်';
$string['updatefreq_help'] = '၎င်းသည် ပြင်ပ package ကို အလိုအလျောက် ဒေါင်းလုဒ်ပြုလုပ်ရန်နှင့် နောက်ဆုံးအခြေနေသို့မြှင့်တင်ရန် ခွင့်ပြုပေးသည်';
$string['updatefreqdesc'] = 'ဤစိတ်ကြိုက်ရွေးချယ်မှုသည် လုပ်ဆောင်မှုတစ်ခု၏ ပုံသေ အလိုအလျောက် နောက်ဆုံးအခြေနေသို့မြှင့်တင်သော အကြိမ်ရေ ကို သတ်မှတ်ပေးသည်';
$string['validateascorm'] = 'Package တစ်ခုကို အတည်ပြုပါ';
$string['validation'] = 'အတည်ပြုခြင်း ရလဒ်';
$string['validationtype'] = 'ဤစိတ်ကြိုက်ရွေးချယ်မှုသည် SCORM Manifest ကို အတည်ပြုုရာတွင် သုံးသည့် DOMXML library ကို သတ်မှတ်ပေးသည်။ သင်မသိပါက ရွေးထားသည့် ရွေးချယ်မှုကို ချန်ထားခဲ့ပါ။';
$string['value'] = 'တန်ဖိုး';
$string['versionwarning'] = 'Manifest version သည် 1.3 ထက် ပိုနိမ့်နေသည်၊ {$a->tag}tagတွင် သတိပေးချက်';
$string['viewallreports'] = '{$a} ဖြေဆိုမှုများ အတွက် တင်ပြချက်များကို ကြည့်ရှုရန်';
$string['viewalluserreports'] = '{$a} သုံးစွဲသူများအတွက် တင်ပြချက်များကိုကြည့်ရှုရန်';
$string['whatgrade'] = 'ဖြေဆိုမှုများကို အဆင့်သတ်မှတ်ခြင်း';
$string['width'] = 'အကျယ်';
$string['window'] = 'Window';
$string['youmustselectastatus'] = '(-) လိုအပ်မည့် အခြေအနေတစ်ခုကို ရွေးချယ်ရမည်';
